Multifonction HP LaserJet Pro M125, M126, M127, M128

Guide de l'utilisateur


Multifonction HP LaserJet Pro M125, M126, M127, M128

Informations sur les marques et le copyright

Copyright et licence

© Copyright 2015 HP Development Company, L.P.

Il est interdit de reproduire, adapter ou traduire ce manuel sans autorisation expresse par écrit, sauf dans les cas permis par les lois régissant les droits d'auteur.

Les informations contenues dans ce document sont susceptibles d'être modifiées sans préavis.

Les seules garanties des produits et services HP sont exposées dans les clauses expresses de garantie fournies avec les produits ou services concernés. Le contenu de ce document ne constitue en aucun cas une garantie supplémentaire. HP ne peut être tenu responsable des éventuelles erreurs techniques ou éditoriales de ce document.

Edition 1, 11/2015

Marques commerciales

Adobe®, Acrobat®et PostScript® sont des marques commerciales d'Adobe Systems Incorporated.

Apple et le logo Apple sont des marques commerciales d'Apple Computer, Inc. aux Etats-Unis et dans d'autres pays. iPod est une marque commerciale d'Apple Computer, Inc. L'utilisation du terme iPod est soumis à autorisation. Ne volez pas de musique.

Bluetooth est une marque commerciale appartenant à son détenteur et utilisée par HP Company sous licence.

Microsoft®, Windows®, Windows® XP et Windows Vista® sont des marques déposées de Microsoft Corporation aux Etats-Unis.


Présentation du produit

  • Comparaison des produits
  • Vues du produit
  • Présentation du panneau de commande

Visitez le site www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series ou www.hp.com/support/ljMFPM128series si vous souhaitez bénéficier de l'assistance HP complète pour votre produit :

  • •

    Résolution de problèmes

  • •

    Téléchargement des mises à jour logicielles

  • •

    Participation aux forums d'assistance

  • •

    Accès à la garantie et aux réglementations

Vous pouvez également visiter le site www.hp.com/support pour bénéficier de l'assistance mondiale et découvrir les autres produits.


Présentation du produit

Comparaison des produits

 |  | M125a, M125r, M125ra, M126a | M125nw, M125rnw, M126nw | M127fn, M127fs, M128fn | M127fp, M128fp | M127fw, M128fw
Gestion du papier | Bac d'alimentation (Capacité de 150 feuilles) |  |  |  |  |
 | Bac de sortie standard (Capacité de 100 feuilles) |  |  |  |  |
 | Outil d'extension pour support court |  |  |  |  |
Systèmes d'exploitation pris en charge | Windows XP (32 bits) |  |  |  |  |
 | Windows Vista, 32 bits et 64 bits |  |  |  |  |
 | Windows 7, 32 bits et 64 bits |  |  |  |  |
 | Windows 8, 32 bits et 64 bits |  |  |  |  |
 | Windows Server 2003 (32 bits et 64 bits), pilote d'impression et de numérisation uniquement |  |  |  |  |
 | Windows Server 2008 (32 bits et 64 bits), pilote d'impression et de numérisation uniquement |  |  |  |  |
 | Windows Server 2012, pilote d'impression et de numérisation uniquement |  |  |  |  |
 | Mac OS X version 10.6.8 ou ultérieure |  |  |  |  |
Pilotes d'impression pris en charge Le pilote d'impression HP PCLmS est disponible sur le CD fourni dans l'emballage comme pilote d'impression par défaut. |  |  |  |  |  |
Connectivité | USB 2.0 haute vitesse |  |  |  |  |
 | Connexion Ethernet LAN 10/100/1000 |  |  |  |  |
 | Connexion réseau sans fil |  |  |  |  |
Mémoire | 128 Mo de RAM |  |  |  |  |
Ecran du panneau de commande | Ecran LCD de 2 lignes |  |  |  |  |
 | Ecran tactile graphique couleur |  |  |  |  |
 | Affichage LED de 2 chiffres |  |  |  |  |
Imprimer | Permet d'imprimer jusqu'à 20 pages par minute (ppm) sur du papier au format A4 et 21 ppm sur du papier au format Lettre |  |  |  |  |
Copie | Scanner à plat prenant en charge du papier jusqu'au format A4 ou Lettre |  |  |  |  |
 | Bac d'alimentation |  |  |  |  |
 | La résolution de copie est de 300 points par pouce (ppp). |  |  |  |  |
Numérisation | Résolution de numérisation jusqu'à 1 200 dpi |  |  |  |  |
 | Numérisation couleur |  |  |  |  |
Télécopie | v.34 avec deux ports RJ-11 (télécopie) |  |  |  |  |
 | Combiné téléphonique |  |  |  |  |


Présentation du produit

Vues du produit

Cette section fournit des informations sur les rubriques suivantes :

  • Vue avant du produit
  • Vue arrière de l'imprimante


Présentation du produit

Vue avant du produit

Vue avant du produit

1 | Bac de sortie
2 | Scanneur
3 | Bouton de mise sous/hors tension
4 | Panneau de commande (s'incline vers le haut pour une meilleure visibilité ; le type de panneau dépend du modèle)
5 | Bac d’alimentation
6 | Bac d'alimentation
7 | Outil d'extension pour support court


Présentation du produit

Vue arrière de l'imprimante

Vue arrière du produit

1 | Logement pour verrou de sécurité de type câble
2 | USB 2.0 haute vitesse
3 | Port Ethernet
4 | Branchement de l'alimentation
5 | Port d'entrée de télécopieur permettant d'ajouter une ligne de télécopie à votre produit
6 | Port de sortie téléphonique permettant d'ajouter une extension téléphonique, un répondeur ou un autre périphérique


Présentation du produit

Présentation du panneau de commande

  • M125a, M125r, M125ra, M126a
  • M125nw, M125rnw, M126nw
  • M127fn, M127fs, M128fn, M127fp, M128fp
  • M127fw et M128fw
  • Ecran d'accueil du panneau de commande (écran tactile uniquement)


Présentation du produit

M125a, M125r, M125ra, M126a

Disposition du panneau de commande

1

Ecran d'affichage LED

Affiche le nombre de copies, le niveau de luminosité des copies, ainsi que le pourcentage de réduction ou d'agrandissement. Il affiche également les codes d'erreur qui vous avertissent de problèmes nécessitant votre attention.

2

Flèches haut et bas

Augmente ou diminue le nombre de copies, le niveau de luminosité des copies ou le pourcentage de réduction ou d'agrandissement.

  • •

    Nombre de copies : Appuyez moins d'une seconde sur ces boutons pour augmenter ou diminuer le nombre de copies d'une unité. Appuyez au moins une seconde sur ces boutons pour augmenter ou diminuer le nombre de copies de 10 unités.

  • •

    Niveau de luminosité des copies : Appuyez moins d'une seconde sur ces boutons pour augmenter ou diminuer le niveau de luminosité des copies d'une unité. Appuyez plus d'une seconde sur ces boutons pour régler le niveau d'obscurité sur sa valeur maximale ou minimale.

  • •

    Pourcentage de réduction ou d'agrandissement : Appuyez moins d'une seconde sur ces boutons pour augmenter ou diminuer la taille par paliers de 10 %. Appuyez au moins une seconde sur ces boutons pour augmenter ou diminuer la taille de 100 %.

3

Voyant Réduire/Agrandir

Indique que la fonction de réduction ou d'agrandissement est activée.

4

Voyant Plus sombre/Plus clair

Indique que la fonction de modification de la luminosité est activée.

5

Voyant Nombre de copies

Indique que la fonction nombre de copies est activée.

6

Bouton Configuration

Permet de naviguer entre les paramètres de copie (nombre de copies, luminosité et taille de la copie) à appliquer à la tâche. Le nombre de copies est l'option par défaut. Pour modifier les paramètres par défaut pour l'ensemble des tâches, sélectionnez un paramètre, puis restez appuyer sur le bouton pendant 3 secondes. Lorsque le voyant clignote, réglez le paramètre. Appuyez de nouveau sur ce bouton pour enregistrer le paramètre.

7

Bouton Lancer copie

Permet de lancer une tâche de copie.

8

Bouton Annuler

Annule la tâche en cours ou le dernier paramètre modifié. Lorsque le produit se trouve à l'état Prêt, appuyez sur ce bouton pour rétablir les valeurs par défaut des paramètres de copie.

9

Voyant d'état du niveau d'encre

Indique que le niveau d'encre de la cartouche d'impression est bas.

10

Voyant Attention

Indique l'existence d'un problème sur le produit.

11

Voyant Prêt

Indique que le produit est prêt ou qu'il traite une tâche.


Présentation du produit

M125nw, M125rnw, M126nw

Disposition du panneau de commande

1 | Bouton Sans fil | Permet d'activer/de désactiver le mode sans fil.
2 | Bouton Configuration | Permet d'ouvrir le menu Configuration.
3 | Bouton Flèche gauche | Permet de déplacer le curseur vers la gauche ou de faire défiler les options de menu.
4 | Bouton OK | Permet de valider un paramètre ou de confirmer l'exécution d'une tâche.
5 | Bouton Flèche droite | Permet de déplacer le curseur vers la droite ou de faire défiler les options de menu.
6 | Bouton de mise sous/hors tension | Permet de mettre le produit sous ou hors tension.
7 | Bouton Annuler | Permet d'effacer les paramètres, d'annuler la tâche en cours ou de quitter le menu ouvert.
8 | Bouton Paramètres de copie | Permet d'ouvrir le menu Paramètres de copie.
9 | Bouton Clair/Foncé | Permet de régler le paramètre de luminosité de la tâche de copie en cours.
10 | Bouton Nombre de copies | Permet de définir le nombre de copies.
11 | Bouton Précédent | Retourne à l'écran précédent
12 | Bouton Lancer copie | Permet de lancer une tâche de copie.
13 | Bouton ePrint | Permet d'ouvrir le menu Services Web.


Présentation du produit

M127fn, M127fs, M128fn, M127fp, M128fp

Disposition du panneau de commande

1 | Bouton Lancer télécopie | Permet de lancer une tâche de télécopie.
2 | Bouton Configuration | Permet d'ouvrir le menu Configuration.
3 | Bouton Flèche gauche | Permet de déplacer le curseur vers la gauche ou de faire défiler les options de menu.
4 | Bouton OK | Permet de valider un paramètre ou de confirmer l'exécution d'une tâche.
5 | Bouton Flèche droite | Permet de déplacer le curseur vers la droite ou de faire défiler les options de menu.
6 | Bouton de mise sous/hors tension | Permet de mettre le produit sous ou hors tension.
7 | Bouton Annuler | Permet d'effacer les paramètres, d'annuler la tâche en cours ou de quitter le menu ouvert.
8 | Bouton Paramètres de copie | Permet d'ouvrir le menu Paramètres de copie.
9 | Bouton Clair/Foncé | Permet de régler le paramètre de luminosité de la tâche de copie en cours.
10 | Bouton Nombre de copies | Permet de définir le nombre de copies.
11 | Bouton Précédent | Retourne à l'écran précédent
12 | Bouton Lancer copie | Permet de lancer une tâche de copie.
13 | Bouton ePrint | Permet d'ouvrir le menu Services Web.
14 | Pavé numérique | Permet de saisir des numéros de télécopie ou de sélectionner des options de menu.
15 | Bouton Renumérotation télécopie | Permet de composer à nouveau le numéro utilisé pour la tâche de télécopie précédente.


Présentation du produit

M127fw et M128fw

Disposition du panneau de commande

1 | Affichage de l'écran tactile | Permet d'accéder aux fonctions du produit et indique l'état actuel du produit
2 | Bouton et voyant Aide | Offre un accès au système d'aide du panneau de commande
3 | Bouton de mise sous/hors tension | Permet de mettre le produit sous ou hors tension.
4 | Bouton Flèche droite | Permet de déplacer le curseur vers la droite ou de passer à l'écran suivant. REMARQUE :Ce bouton ne s'allume que si l'écran actif peut utiliser cette fonction.
5 | Bouton Annuler | Permet d'effacer les paramètres, d'annuler la tâche en cours ou de quitter l'écran actif REMARQUE :Ce bouton ne s'allume que si l'écran actif peut utiliser cette fonction.
6 | Bouton et voyant Retour | Retourne à l'écran précédent REMARQUE :Ce bouton ne s'allume que si l'écran actif peut utiliser cette fonction.
7 | Bouton Flèche gauche | Permet de déplacer le curseur vers la gauche ou de revenir à l'écran précédent. REMARQUE :Ce bouton ne s'allume que si l'écran actif peut utiliser cette fonction.
8 | Bouton et voyant Accueil | Permet d'accéder à l'écran d'accueil
9 | Voyant Sans fil | Indique que le réseau sans fil est activé. Le voyant clignote lorsque le produit est en cours de connexion à un réseau sans fil.


Présentation du produit

Ecran d'accueil du panneau de commande (écran tactile uniquement)

L'écran Accueil permet d'accéder aux fonctions du produit et indique l'état actuel du produit.

REMARQUE :En fonction de la configuration du produit, les fonctions de l'écran Accueil peuvent varier. La disposition peut également être inversée pour certaines langues.

Disposition du panneau de commande

1 | Bouton Services Web HP | Permet d'accéder rapidement aux services Web HP, y compris HP ePrint.
2 | Bouton Configuration | Permet d'ouvrir le menu Configuration.
3 | Bouton Sans fil | Permet d'accéder au menu Sans fil et aux informations relatives à l'état de la connexion sans fil. REMARQUE :Lorsque vous êtes connecté à un réseau sans fil, cette icône change pour afficher un ensemble de barres d'intensité du signal.
4 | Bouton Réseau | Permet d'accéder aux paramètres réseau et aux informations associées. REMARQUE :Ce bouton s'affiche uniquement quand le produit est connecté à un réseau.
5 | Bouton Informations | Permet d'afficher des informations sur l'état du produit.
6 | Bouton Consommables | Permet d'obtenir des informations sur l'état des consommables.
7 | Bouton Applications | Permet d'accéder au menu Applications afin d'imprimer directement à partir d'applications Web sélectionnées.
8 | Etat du produit | Fournit des informations sur l'état général du produit.
9 | Bouton Télécopie | Permet d'accéder à la fonction de télécopie.
10 | Bouton Copier | Permet d'accéder à la fonction de copie


Bacs à papier

  • Formats et types de papier pris en charge
  • Charger le bac d'alimentation

Visitez le site www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series ou www.hp.com/support/ljMFPM128series si vous souhaitez bénéficier de l'assistance HP complète pour votre produit :

  • •

    Résolution de problèmes

  • •

    Téléchargement des mises à jour logicielles

  • •

    Participation aux forums d'assistance

  • •

    Accès à la garantie et aux réglementations

Vous pouvez également visiter le site www.hp.com/support pour bénéficier de l'assistance mondiale et découvrir les autres produits.


Bacs à papier

Formats et types de papier pris en charge

  • Formats de papier pris en charge
  • Types de papier pris en charge


Bacs à papier

Formats de papier pris en charge

REMARQUE :Pour de meilleurs résultats, sélectionnez le type et le format de papier appropriés dans le pilote d'impression avant d'imprimer.

Format | Dimensions
Lettre | 216 x 279 mm
Légal | 216 x 356 mm
A4 | 210 x 297 mm
A5 | 148 x 210 mm
A6 | 105 x 148 mm
B5 (JIS) | 182 x 257 mm
Exécutif | 184 x 267 mm
Carte postale JIS | 100 x 148 mm (3,9 x 5,8 po)
Carte postale double JIS | 200 x 148 mm
16K | 184 x 260 mm
16K | 195 x 270 mm
16K | 197 x 273 mm
8,5 x 13 | 216 x 330 mm
Enveloppe n° 10 | 105 x 241 mm
Enveloppe monarch | 98 x 191 mm
Enveloppe B5 | 176 x 250 mm
Enveloppe C5 | 162 x 229 mm
Enveloppe DL | 110 x 220 mm
Personnalisé | 76 x 127 mm à 216 x 356 mm


Bacs à papier

Types de papier pris en charge

REMARQUE :Pour de meilleurs résultats, sélectionnez le type et le format de papier appropriés dans le pilote d'impression avant d'imprimer.

  • •

    Ordinaire

  • •

    Papier fin HP EcoSMART

  • •

    Fin 60 à 74 g

  • •

    Moyen 96 à 110 g

  • •

    Epais 111 à 130 g

  • •

    Très épais 131 à 175 g

  • •

    Transparent laser monochrome

  • •

    Etiquettes

  • •

    Papier à en-tête

  • •

    Préimprimé

  • •

    Perforé

  • •

    Coloré

  • •

    Rugueux

  • •

    De luxe

  • •

    Recyclé

  • •

    Enveloppe

  • •

    Vellum


Bacs à papier

Charger le bac d'alimentation

REMARQUE :Lorsque vous ajoutez du papier, vérifiez que vous avez bien retiré tout le papier du bac d'alimentation et que la pile soit bien alignée. N'aérez pas le papier. Ces précautions réduisent les bourrages en empêchant que le produit ne soit alimenté par plusieurs feuilles de papier à la fois.

  1. 1.

    Chargez le papier dans le bac d'alimentation, face vers le haut et le haut de la feuille vers l'avant.

    L'orientation du papier dans le bac varie en fonction du type de tâche d'impression. Pour plus d'informations, reportez-vous à la section Orientation du papier dans le bac d'alimentation.

    Chargez du papier dans le bac

  2. 2.

    Réglez les guides de papier jusqu'à ce qu'ils reposent sur le bord du papier.

    Régler les guides

Orientation du papier dans le bac d'alimentation
Type de papier | Mode d'impression recto verso | Chargement du papier
Papier à en-tête ou préimprimé | Impression recto ou recto verso | Recto vers le haut Bord supérieur introduit en premier Orientation du papier
Perforé | Impression recto ou recto verso | Recto vers le haut Trous face au bord gauche de l'imprimante Orientation du papier
Enveloppes | Impression recto | Recto vers le haut Bord supérieur vers le côté droit du bac, partie comportant le timbre en dernier Orientation du papier

Cette section fournit des informations sur les rubriques suivantes :

  • Ajustement du bac pour le papier de petit format


Bacs à papier

Ajustement du bac pour le papier de petit format

Pour imprimer sur du papier inférieur à 185 mm (7,3 po), utilisez l'outil d'extension pour support court afin de régler le bac d'alimentation.

  1. 1.

    Retirez l'outil d'extension pour support court du logement de stockage situé à droite de la zone d'alimentation.

    Retrait de l'outil d'extension pour support court

  2. 2.

    Fixez l'outil sur le guide de longueur du papier dans le bac d'alimentation.

    Fixation de l'outil d'extension au bac

  3. 3.

    Insérez le papier dans le bac, puis ajustez les guides jusqu'à ce qu'ils touchent le bord du papier.

    Chargez du papier dans le bac

  4. 4.

    Poussez le papier dans le produit jusqu'à la butée, puis faites glisser le guide de longueur afin que l'outil d'extension soutienne le papier.

    Poussée de l'outil d'extension

  5. 5.

    Lorsque vous avez terminé d'imprimer sur du papier court, retirez l'outil d'extension pour support court du bac d'alimentation, puis placez‑le dans le logement de stockage.

    Insertion de l'outil d'extension pour support court


Imprimer

  • Tâches d'impression (Windows)
  • Imprimer des tâches (Mac OS X)
  • Impression Web
  • Configurer l'impression directe sans fil HP

Visitez le site www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series ou www.hp.com/support/ljMFPM128series si vous souhaitez bénéficier de l'assistance HP complète pour votre produit :

  • •

    Résolution de problèmes

  • •

    Téléchargement des mises à jour logicielles

  • •

    Participation aux forums d'assistance

  • •

    Accès à la garantie et aux réglementations

Vous pouvez également visiter le site www.hp.com/support pour bénéficier de l'assistance mondiale et découvrir les autres produits.


Imprimer

Tâches d'impression (Windows)

  • Comment imprimer (Windows)
  • Imprimer en manuel des deux côtés (Windows)
  • Imprimer plusieurs pages par feuille (Windows)
  • Sélectionner le type de papier (Windows)
  • Informations d'impression supplémentaires


Imprimer

Comment imprimer (Windows)

Les instructions suivantes décrivent la procédure d'impression de base pour Windows.

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le périphérique dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon le logiciel.

  3. 3.

    Cliquez ou appuyez sur les onglets dans le pilote d'impression pour configurer les options disponibles.

  4. 4.

    Cliquez ou appuyez sur le bouton OK pour revenir à la boîte de dialogue Imprimer. Sur cet écran, sélectionnez le nombre de copies à imprimer.

  5. 5.

    Cliquez ou appuyez sur le bouton OK pour lancer l'impression.


Imprimer

Imprimer en manuel des deux côtés (Windows)

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le produit dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon les logiciels.

    Ecran de sélection du produit

  3. 3.

    Cliquez ou appuyez sur l'onglet Disposition.

  4. 4.

    Sélectionnez l'option recto verso appropriée dans la liste déroulante Impression recto verso manuelle, puis cliquez ou appuyez sur le bouton OK.

    Option Impression recto verso manuelle

  5. 5.

    Dans la boîte de dialogue Imprimer, cliquez ou appuyez sur le bouton OK pour lancer la tâche d'impression. Le produit imprime d'abord le premier côté de toutes les pages du document.

    Boîte de dialogue Imprimer

  6. 6.

    Récupérez la pile imprimée dans le bac de sortie, puis placez-la côté imprimé vers le bas et bord supérieur en premier dans le bac d'alimentation.

    Chargez les pages imprimées dans le bac

  7. 7.

    Sur l'ordinateur, cliquez ou appuyez sur le bouton OK pour imprimer la deuxième moitié de la tâche.

  8. 8.

    Lorsque vous y êtes invité, appuyez sur le bouton du panneau de commande approprié pour continuer.


Imprimer

Imprimer plusieurs pages par feuille (Windows)

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le produit dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon les logiciels.

    Ecran de sélection du produit

  3. 3.

    Cliquez ou appuyez sur l'onglet Disposition.

  4. 4.

    Sélectionnez l'option Orientation appropriée dans la liste déroulante.

  5. 5.

    Sélectionnez le bon nombre de pages par feuille dans la liste déroulante Pages par feuille, puis cliquez ou appuyez sur le bouton Avancé.

    Option Pages par feuille

  6. 6.

    Sélectionnez l'option Disposition de pages par feuille dans la liste déroulante.

    Option Disposition de pages par feuille

  7. 7.

    Sélectionnez l'option Bordures de la page appropriée dans la liste déroulante, cliquez ou appuyez sur le bouton OK pour fermer la boîte de dialogue Options avancées, puis cliquez ou appuyez sur le bouton OK pour fermer la boîte de dialogue Propriétés ou Préférences.

    Option Bordures de la page

  8. 8.

    Dans la boîte de dialogue Imprimer, cliquez ou appuyez sur le bouton OK pour lancer la tâche d'impression.

    Boîte de dialogue Imprimer


Imprimer

Sélectionner le type de papier (Windows)

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le produit dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon les logiciels.

    Ecran de sélection du produit

  3. 3.

    Cliquez ou appuyez sur l'onglet Papier/qualité.

  4. 4.

    Dans la liste déroulante Média, sélectionnez le type de papier adéquat, puis cliquez ou appuyez sur le bouton OK pour fermer la boîte de dialogue Propriétés ou Préférences.

  5. 5.

    Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.

    Boîte de dialogue Imprimer


Imprimer

Informations d'impression supplémentaires

Accédez au site Web d'assistance www.hp.com/support pour obtenir des informations sur l'exécution de tâches d'impression spécifiques. Exemple :

  • •

    Sélectionner le format de papier

  • •

    Choisir l'orientation de la page

  • •

    Créer un livret

  • •

    Sélectionner les paramètres de qualité

  • •

    Sélectionner les bordures des pages


Imprimer

Imprimer des tâches (Mac OS X)

  • Comment imprimer (Mac OS X)
  • Imprimer manuellement des deux côtés (Mac OS X)
  • Imprimer plusieurs pages par feuille (Mac OS X)
  • Sélectionner le type de papier (Mac OS X)
  • Informations de commandes supplémentaires


Imprimer

Comment imprimer (Mac OS X)

Les instructions suivantes décrivent la procédure d'impression de base pour Mac OS X.

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Dans le menu Imprimante, sélectionnez ce produit.

  3. 3.

    Ouvrez la liste déroulante du menu ou cliquez sur Afficher les détails, puis sélectionnez d'autres menus pour ajuster les paramètres d'impression.

  4. 4.

    Cliquez sur le bouton Imprimer.


Imprimer

Imprimer manuellement des deux côtés (Mac OS X)

REMARQUE :Cette fonction est disponible si vous installez le pilote d'impression HP. Elle risque d'être indisponible avec AirPrint.

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Dans le menu Imprimante, sélectionnez le produit.

  3. 3.

    Ouvrez la liste déroulante des menus ou cliquez sur Afficher les détails, puis cliquez sur le menu Recto verso manuel.

  4. 4.

    Cochez la case Recto verso manuel, puis sélectionnez une option de reliure.

  5. 5.

    Cliquez sur le bouton Imprimer. Le produit imprime d'abord le premier côté de toutes les pages du document.

  6. 6.

    Récupérez la pile imprimée dans le bac de sortie, puis placez-la côté imprimé vers le bas et bord supérieur en premier dans le bac d'alimentation.

    Chargez les pages imprimées dans le bac

  7. 7.

    Sur l'ordinateur, cliquez sur le bouton Continuer pour imprimer la deuxième moitié de la tâche.

  8. 8.

    Si vous y êtes invité, appuyez sur le bouton approprié du panneau de commande pour continuer.


Imprimer

Imprimer plusieurs pages par feuille (Mac OS X)

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Dans le menu Imprimante, sélectionnez ce produit.

  3. 3.

    Ouvrez la liste déroulante du menu ou cliquez sur Afficher les détails, puis cliquez sur le menu Disposition.

  4. 4.

    Dans la liste déroulante Pages par feuille, sélectionnez le nombre de pages que vous souhaitez imprimer sur chaque feuille.

  5. 5.

    Dans la partie Sens de la disposition, sélectionnez l'ordre et le positionnement des pages sur la feuille.

  6. 6.

    Dans le menu Bordures, sélectionnez le type de bordure à imprimer autour de chaque page sur la feuille.

  7. 7.

    Cliquez sur le bouton Imprimer.


Imprimer

Sélectionner le type de papier (Mac OS X)

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Dans le menu Imprimante, sélectionnez ce produit.

  3. 3.

    Ouvrez la liste déroulante du menu ou cliquez sur Afficher les détails, puis cliquez sur le menu Finition.

  4. 4.

    Sélectionnez un type dans la liste déroulante Type de support.

  5. 5.

    Cliquez sur le bouton Imprimer.


Imprimer

Informations de commandes supplémentaires

Accédez au site Web d'assistance www.hp.com/support pour obtenir des informations sur l'exécution de tâches d'impression spécifiques. Exemple :

  • •

    Créer et utiliser des raccourcis ou des préréglages d'impression

  • •

    Sélectionner le format du papier ou utiliser un format personnalisé

  • •

    Choisir l'orientation de la page

  • •

    Créer un livret

  • •

    Mettre un document à l'échelle pour l'ajuster à un format de papier spécifique

  • •

    Imprimer la première ou la dernière page d'un document sur un papier différent

  • •

    Imprimer des filigranes sur un document


Imprimer

Impression Web

Plusieurs options sont disponibles pour l'impression à distance via Internet.

Cette section fournit des informations sur les rubriques suivantes :

  • HP ePrint
  • Logiciel HP ePrint
  • AirPrint


Imprimer

HP ePrint

Utilisez HP ePrint pour imprimer des documents en les envoyant en tant que pièce jointe vers l'adresse électronique du produit, à partir de n'importe quel périphérique capable d'envoyer du courrier électronique.

Pour utiliser HP ePrint, le produit doit répondre aux exigences suivantes :

  • •

    Le produit doit être connecté à un réseau câblé ou sans fil et avoir accès à Internet.

  • •

    Les services Web HP doivent être activés sur le produit, qui doit lui-même être enregistré sur HP Connected.

    Panneau de commande LCD

    • 1.

      Localisez l'adresse IP du produit.

      • a.

        Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

      • b.

        Ouvrez les menus suivants :

        • •

          Configuration du réseau

        • •

          Afficher l'adresse IP

    • 2.

      Pour ouvrir le serveur Web intégré HP, saisissez l'adresse IP du produit dans la barre d'adresse d'un navigateur Web sur l'ordinateur.

    • 3.

      Cliquez sur l'onglet Services Web HP du serveur Web intégré HP, puis cliquez sur Activer. Le produit active les services Web, puis imprime une page d'informations.

      Celle-ci contient le code de l'imprimante qui vous permettra d'enregistrer votre produit HP sur HP Connected.

    • 4.

      Rendez-vous sur www.hpconnected.com pour créer un compte HP ePrint et terminer le processus de configuration.

    Panneau de commande à écran tactile

    • 1.

      Sur l'écran d'accueil du panneau de commande, appuyez sur le bouton Services Web [image].

    • 2.

      Appuyez sur le bouton Activer les services Web. Le produit active les services Web, puis imprime une page d'informations.

      Celle-ci contient le code de l'imprimante qui vous permettra d'enregistrer votre produit HP sur HP Connected.

    • 3.

      Rendez-vous sur www.hpconnected.com pour créer un compte HP ePrint et terminer le processus de configuration.

Pour obtenir plus d'informations sur votre produit, visitez le site www.hp.com/support.


Imprimer

Logiciel HP ePrint

Le logiciel HP ePrint simplifie le lancement des impressions à partir d'un ordinateur de bureau ou portable vers n'importe quel produit compatible avec HP ePrint. Une fois le logiciel installé, ouvrez l'option Imprimer de votre application, puis sélectionnez HP ePrint dans la liste des imprimantes installées. Ce logiciel facilite la recherche de produits compatibles avec HP ePrint enregistrés sur votre compte HP Connected. Le produit HP cible peut se trouver sur votre bureau ou dans un endroit distant, par exemple dans une filiale ou de l'autre côté du globe.

Pour Windows, le logiciel HP ePrint prend également en charge l'impression IP directe traditionnelle sur les imprimantes du réseau local (LAN ou WAN) vers des produits PostScript® pris en charge.

Veuillez consulter le site www.hp.com/go/eprintsoftware pour trouver des pilotes et des informations.

REMARQUE :Le logiciel HP ePrint est un utilitaire de workflow PDF pour Mac et n'est techniquement pas un pilote d'impression. Le logiciel HP ePrint pour Mac prend en charge les chemins d'impression via HP Connected uniquement et ne prend pas en charge l'impression IP directe sur les imprimantes réseau locales.


Imprimer

AirPrint

L'impression directe via Apple AirPrint est prise en charge par iOS 4.2 ou ultérieur. AirPrint permet une impression directe sur le produit depuis un iPad, un iPhone (3GS ou version ultérieure) ou un iPod Touch (troisième génération ou ultérieure) dans les applications suivantes :

  • •

    Mail

  • •

    Photos

  • •

    Safari

  • •

    iBooks

  • •

    Une sélection d'applications tierces

Pour utiliser AirPrint, le produit doit être connecté au même réseau sans fil que le périphérique Apple. Pour de plus amples informations sur AirPrint et sur les produits HP compatibles avec AirPrint, accédez à la page www.hp.com/go/airprint.

REMARQUE :AirPrint ne prend pas en charge les connexions USB. AirPrint propose la fonctionnalité d'impression mobile uniquement. AirPrint ne prend pas en charge la numérisation.


Imprimer

Configurer l'impression directe sans fil HP

REMARQUE :Cette fonctionnalité est disponible avec les modèles sans fil uniquement et le produit peut nécessiter une mise à jour du micrologiciel pour pouvoir l'utiliser.

La fonctionnalité d'impression directe sans fil HP permet d'imprimer depuis votre périphérique mobile sans fil directement sur un produit disposant de cette même fonctionnalité sans qu'il soit nécessaire de se connecter à un réseau établi ou à l'Internet. Utilisez l'impression directe sans file HP à partir des périphériques suivants :

  • •

    iPhone, iPad ou iPod Touch équipé d'Apple AirPrint ou de l'application mobile HP ePrint

  • •

    Périphériques mobiles exécutant Android ou Symbian à l'aide de l'application HP ePrint Home & Biz

  • •

    N'importe quel ordinateur compatible Wi-Fi, quel que soit le système d'exploitation

Pour plus d'informations sur la fonctionnalité d'impression directe sans fil HP, visitez le site www.hp.com/go/wirelessprinting, puis cliquez sur Impression directe sans fil HP.

Pour configurer HP Wireless Direct depuis le panneau de commande, procédez comme suit.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton OK pour ouvrir les menus.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration du réseau

    • •

      Menu Sans fil

    • •

      Direct sans fil

  3. 3.

    Sélectionnez l'option Activé, puis appuyez sur le bouton OK. Le produit enregistre le paramètre, puis renvoie le panneau de commande au menu Paramètres d'impression directe sans fil.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Sans fil [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Menu Sans fil

    • •

      Paramètres direct sans fil

    • •

      Actif / Inactif

  3. 3.

    Appuyez sur l'option de menu Activé. Le produit enregistre le paramètre, puis renvoie le panneau de commande au menu Paramètres d'impression directe sans fil.


Copie

  • Réaliser une copie
  • Copie recto verso
  • Optimiser la qualité de la copie
  • Ajustez la luminosité ou l'obscurité des copies (panneau de commande LED uniquement)
  • Réduction ou agrandissement des copies (panneau de commande LED uniquement)

Visitez le site www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series ou www.hp.com/support/ljMFPM128series si vous souhaitez bénéficier de l'assistance HP complète pour votre produit :

  • •

    Résolution de problèmes

  • •

    Téléchargement des mises à jour logicielles

  • •

    Participation aux forums d'assistance

  • •

    Accès à la garantie et aux réglementations

Vous pouvez également visiter le site www.hp.com/support pour bénéficier de l'assistance mondiale et découvrir les autres produits.


Copie

Réaliser une copie

Panneau de commande LED

  1. 1.

    Placez le document sur la vitre du scanner en suivant les repères.

  2. 2.

    Fermez le scanner.

  3. 3.

    Au niveau du panneau de commande, appuyez sur le bouton Configuration [image] et assurez-vous que le voyant Nombre de copies [image] est allumé.

  4. 4.

    Appuyez sur les flèches pour régler le nombre de copies.

  5. 5.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.

Panneau de commande LCD

  1. 1.

    Placez le document sur la vitre du scanner en suivant les repères.

  2. 2.

    Fermez le scanner.

  3. 3.

    Sur le panneau de commande du produit, appuyez sur le bouton Nombre de copies [image].

  4. 4.

    Sélectionnez le nombre de copies.

  5. 5.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.

Panneau de commande à écran tactile

  1. 1.

    Placez le document sur la vitre du scanner en suivant les repères.

  2. 2.

    Fermez le scanner.

  3. 3.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Copier.

  4. 4.

    Utilisez les touches de direction pour modifier le nombre de copies ou appuyez sur le nombre existant et tapez le nombre de copies.

  5. 5.

    Appuyez sur le bouton Lancer copie pour lancer la copie.


Copie

Copie recto verso

  1. 1.

    Placez le document sur la vitre du scanner en suivant les repères.

  2. 2.

    Fermez le scanner.

  3. 3.

    Lancez la tâche de copie.

    • •

      Panneaux de commande LCD et LED : sur le panneau de commande du produit, appuyez sur le bouton Lancer copie [image].

    • •

      Panneau de commande à écran tactile : sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Copier.

  4. 4.

    Récupérez la page imprimée dans le bac de sortie, puis placez-la côté imprimé vers le bas et bord supérieur en premier dans le bac d'alimentation.

  5. 5.

    Retournez le document original sur la vitre du scanner pour copier le verso.

  6. 6.

    Lancez la tâche de copie.

    • •

      Panneaux de commande LCD et LED : sur le panneau de commande du produit, appuyez sur le bouton Lancer copie [image].

    • •

      Panneau de commande à écran tactile : sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Copier.

  7. 7.

    Répétez ces étapes jusqu'à ce que vous ayez copié toutes les pages.


Copie

Optimiser la qualité de la copie

Vous pouvez choisir les paramètres de qualité de copie suivants :

  • •

    Sélection auto : sélectionnez ce paramètre lorsque la qualité de la copie n'est pas importante.

  • •

    Mélangé : sélectionnez ce paramètre pour les documents contenant un mélange de texte et d'images.

  • •

    Texte : sélectionnez ce paramètre pour les documents contenant principalement du texte. Il s'agit du paramètre par défaut pour l'optimisation de copie.

  • •

    Image : sélectionnez ce paramètre pour les documents contenant principalement des graphiques.

Panneau de commande LED

  1. 1.

    Cliquez sur le bouton Démarrer, puis sur Programmes.

  2. 2.

    Cliquez sur votre groupe de produits HP, puis sur l'élément HP Device Toolbox.

  3. 3.

    Dans l'onglet Systèmes, cliquez sur Paramètres de copie.

Panneau de commande LCD

  1. 1.

    Placez le document sur la vitre du scanner en suivant les repères.

  2. 2.

    Fermez le scanner.

  3. 3.

    Sur le panneau de commande du produit, appuyez sur le bouton Menu Copier [image].

  4. 4.

    Ouvrez le menu Optimiser.

  5. 5.

    Utilisez les flèches pour faire défiler les options, puis appuyez sur le bouton OK pour en sélectionner une.

  6. 6.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.

Panneau de commande à écran tactile

  1. 1.

    Placez le document sur la vitre du scanner en suivant les repères.

  2. 2.

    Fermez le scanner.

  3. 3.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Copier.

  4. 4.

    Appuyez sur le bouton Paramètres, puis sélectionnez le bouton Optimiser.

  5. 5.

    Utilisez les boutons de direction pour faire défiler les options, puis appuyez sur l'une d'entre elles pour la sélectionner.

  6. 6.

    Appuyez sur le bouton Lancer copie pour lancer la copie.


Copie

Ajustez la luminosité ou l'obscurité des copies (panneau de commande LED uniquement)

  1. 1.

    Sur le panneau de commande du produit, appuyez plusieurs fois sur le bouton Configuration [image] jusqu'à ce que le voyant Plus foncé/plus clair [image] s'allume.

  2. 2.

    Utilisez les flèches pour augmenter ou diminuer le paramètre Plus foncé/plus clair.

REMARQUE :Le paramètre revient à la valeur d'usine par défaut après deux minutes.


Copie

Réduction ou agrandissement des copies (panneau de commande LED uniquement)

  1. 1.

    Chargez le document sur la vitre du scanner.

  2. 2.

    Sur le panneau de commande du produit, appuyez plusieurs fois sur le bouton Configuration [image] jusqu'à ce que le voyant Réduire/Agrandir [image] s'allume.

  3. 3.

    Appuyez sur la flèche Haut pour augmenter la taille de la copie ou sur la flèche Bas pour la réduire.

  4. 4.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.


Numérisation

  • Numériser à l'aide du logiciel HP Scan (Windows)
  • Numériser à l'aide du logiciel HP Scan (Mac OS X)

Visitez le site www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series ou www.hp.com/support/ljMFPM128series si vous souhaitez bénéficier de l'assistance HP complète pour votre produit :

  • •

    Résolution de problèmes

  • •

    Téléchargement des mises à jour logicielles

  • •

    Participation aux forums d'assistance

  • •

    Accès à la garantie et aux réglementations

Vous pouvez également visiter le site www.hp.com/support pour bénéficier de l'assistance mondiale et découvrir les autres produits.


Numérisation

Numériser à l'aide du logiciel HP Scan (Windows)

Utilisez le logiciel HP Scan pour lancer la numérisation à partir du logiciel sur votre ordinateur. Vous pouvez enregistrer l'image numérisée sous forme de fichier ou l'envoyer à une autre application logicielle.

  1. 1.

    Placez le document sur la vitre du scanner en suivant les repères.

    REMARQUE :Pour des résultats optimaux, chargez du papier de petit format (Lettre, A4 ou plus petit) avec le bord long du papier le long du côté gauche de la vitre du scanner.

  2. 2.

    Cliquez sur Démarrer, puis sur Programmes (Tous les programmes dans Windows XP).

  3. 3.

    Cliquez sur HP, puis sélectionnez votre produit.

  4. 4.

    Cliquez sur HP Scan, sélectionnez un raccourci de numérisation, puis réglez les paramètres si nécessaire.

  5. 5.

    Cliquez sur Numériser.

REMARQUE :Cliquez sur Paramètres avancés pour accéder à d'autres options.

Cliquez sur Créer un nouveau raccourci pour créer un ensemble de paramètres et les enregistrer dans une liste de raccourcis.


Numérisation

Numériser à l'aide du logiciel HP Scan (Mac OS X)

Utilisez le logiciel HP Scan pour lancer la numérisation à partir du logiciel sur votre ordinateur.

  1. 1.

    Chargez le document sur la vitre du scanner en suivant les indicateurs sur le produit.

    REMARQUE :Pour obtenir de meilleurs résultats, chargez du papier petit format (format lettre, A4 ou plus petit) avec le bord long du papier sur le côté gauche de la vitre du scanner.

  2. 2.

    Lancez le logiciel HP Scan, qui se trouve dans le sous-dossier HP, dans le dossier Applications.

  3. 3.

    Suivez les instructions qui s'affichent pour numériser le document.

  4. 4.

    Une fois toutes les pages du document numérisées, cliquez sur le bouton Terminé pour les enregistrer dans un fichier.


Télécopie

  • Connexion et configuration du produit pour la télécopie
  • Envoyer une télécopie
  • Création, modification et suppression des entrées de numérotation rapide

Visitez le site www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series ou www.hp.com/support/ljMFPM128series si vous souhaitez bénéficier de l'assistance HP complète pour votre produit :

  • •

    Résolution de problèmes

  • •

    Téléchargement des mises à jour logicielles

  • •

    Participation aux forums d'assistance

  • •

    Accès à la garantie et aux réglementations

Vous pouvez également visiter le site www.hp.com/support pour bénéficier de l'assistance mondiale et découvrir les autres produits.


Télécopie

Connexion et configuration du produit pour la télécopie

  • Connexion du produit
  • Configuration du produit
  • Installation du logiciel HP Fax (Windows, facultatif)


Télécopie

Connexion du produit

Ce produit est un périphérique analogique. HP recommande de relier ce produit à une ligne téléphonique analogique dédiée.

REMARQUE :Dans certains pays/régions, il peut être nécessaire d'utiliser un adaptateur pour le câble téléphonique fourni avec le produit.

  1. 1.

    Connectez le câble téléphonique au port de télécopie [image] du produit et à la prise téléphonique murale.

    Connexion du câble au port de télécopie

  2. 2.

    (Facultatif) Pour connecter un répondeur ou une extension téléphonique, tirez vers le bas l'embout en caoutchouc du port téléphonique [image] du produit. Reliez un autre câble téléphonique au port téléphonique du produit et au port d'entrée du répondeur ou de l'extension.

    Connexion du câble au port téléphonique


Télécopie

Configuration du produit

La configuration du produit varie selon l'usage que vous souhaitez en faire : télécopieur autonome, avec répondeur ou extension téléphonique.

REMARQUE :Vous devez configurer les paramètres d'heure, de date et d'en-tête de télécopie pour pouvoir utiliser la fonction de télécopie.

  • Configuration de l'heure, de la date et de l'en-tête de télécopie
  • Configuration d'un télécopieur autonome
  • Configuration d'un répondeur
  • Configuration d'une extension téléphonique


Télécopie

Configuration de l'heure, de la date et de l'en-tête de télécopie

Vous avez peut-être configuré ces paramètres lorsque vous avez installé le logiciel. Vous pouvez les configurer à tout moment en utilisant le panneau de commande ou l'assistant de configuration du télécopieur HP.

  • Panneau de commande
  • Assistant de configuration du télécopieur HP (Windows)


Télécopie

Panneau de commande

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration système, puis Heure/Date.

  3. 3.

    Sélectionnez l'horloge au format 12 heures ou 24 heures.

  4. 4.

    A l'aide du clavier, entrez l'heure actuelle, puis appuyez sur le bouton OK.

  5. 5.

    Sélectionnez le format de la date.

  6. 6.

    A l'aide du clavier, entrez la date actuelle, puis appuyez sur le bouton OK.

  7. 7.

    Sélectionnez Configuration de télécopie, puis En-tête de télécopie.

  8. 8.

    Utilisez le clavier pour saisir votre numéro de télécopie, puis appuyez sur le bouton OK.

    REMARQUE :Le nombre maximal de caractères pour un numéro de télécopie est de 20.

  9. 9.

    A l'aide du clavier, saisissez le nom ou l'en-tête de votre société, puis appuyez sur le bouton OK.

    REMARQUE :Le nombre maximal de caractères pour un en-tête de télécopie est de 40.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Configuration de base.

  3. 3.

    Sélectionnez Heure/Date.

  4. 4.

    Sélectionnez l'horloge au format 12 heures ou 24 heures.

  5. 5.

    A l'aide du clavier, entrez l'heure actuelle, puis appuyez sur le bouton OK.

  6. 6.

    Sélectionnez le format de la date.

  7. 7.

    A l'aide du clavier, entrez la date actuelle, puis appuyez sur le bouton OK.

  8. 8.

    Sélectionnez En-tête de télécopie.

  9. 9.

    Utilisez le clavier pour saisir votre numéro de télécopie, puis appuyez sur le bouton OK.

    REMARQUE :Le nombre maximal de caractères pour un numéro de télécopie est de 20.

  10. 10.

    A l'aide du clavier, saisissez le nom ou l'en-tête de votre société, puis appuyez sur le bouton OK.

    Pour saisir des caractères spéciaux non inclus sur le clavier standard, appuyez sur le bouton @#$ ; un clavier comportant les caractères spéciaux s'affiche.

    REMARQUE :Le nombre maximal de caractères pour un en-tête de télécopie est de 40.


Télécopie

Assistant de configuration du télécopieur HP (Windows)

  1. 1.

    Cliquez sur Démarrer, puis sur Programmes.

  2. 2.

    Cliquez sur HP, sur le nom du produit, puis sur Assistant de configuration du télécopieur.

  3. 3.

    Suivez les instructions qui s'affichent à l'écran pour configurer les paramètres de télécopie.


Télécopie

Configuration d'un télécopieur autonome

Vous pouvez utiliser le produit en tant que télécopieur autonome sans le connecter à un ordinateur ni à un réseau.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration système, puis Heure/Date.

  3. 3.

    Sélectionnez l'horloge au format 12 heures ou 24 heures.

  4. 4.

    A l'aide du clavier, entrez l'heure actuelle, puis appuyez sur le bouton OK.

  5. 5.

    Sélectionnez le format de la date.

  6. 6.

    A l'aide du clavier, entrez la date actuelle, puis appuyez sur le bouton OK.

  7. 7.

    Sélectionnez Configuration de télécopie, puis En-tête de télécopie.

  8. 8.

    Utilisez le clavier pour saisir votre numéro de télécopie, puis appuyez sur le bouton OK.

    REMARQUE :Le nombre maximal de caractères pour un numéro de télécopie est de 20.

  9. 9.

    A l'aide du clavier, saisissez le nom ou l'en-tête de votre société, puis appuyez sur le bouton OK.

    REMARQUE :Le nombre maximal de caractères pour un en-tête de télécopie est de 40.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Utilitaire de configuration du télécopieur.

  3. 3.

    Suivez les invites à l’écran et sélectionnez la réponse à chaque question.

    REMARQUE :Le nombre maximal de caractères pour un numéro de télécopie est de 20. Le nombre maximal de caractères pour un en-tête de télécopie est de 40.


Télécopie

Configuration d'un répondeur

Pour connecter un répondeur téléphonique au produit, vous devez définir les paramètres Nombre de sonneries avant réponse et Mode de réponse. Suivez les étapes ci-après pour configurer le produit :

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Configuration de la réception de télécopies.

  3. 3.

    Sélectionnez Nombre de sonneries avant réponse.

  4. 4.

    Configurez le nombre de sonneries avant réponse du produit sur au moins une sonnerie de plus que le nombre de sonneries configurées pour le répondeur. Utilisez le clavier pour saisir le nombre de sonneries, puis appuyez sur le bouton OK.

  5. 5.

    Appuyez sur le bouton Précédent [image] pour revenir au menu Configuration de la réception de télécopies.

  6. 6.

    Sélectionnez Mode de réponse.

  7. 7.

    Sélectionnez TAM, puis appuyez sur le bouton OK.

    Ce paramètre permet au produit d'écouter les tonalités de télécopie après le déclenchement du répondeur. Le produit prend un appel en charge si des tonalités de télécopie sont détectées.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Configuration de base.

  3. 3.

    Sélectionnez Nombre de sonneries avant réponse.

  4. 4.

    Configurez le nombre de sonneries avant réponse du produit sur au moins une sonnerie de plus que le nombre de sonneries configurées pour le répondeur. Utilisez le clavier pour saisir le nombre de sonneries, puis appuyez sur le bouton OK.

  5. 5.

    Sélectionnez le bouton Précédent [image] pour revenir au menu Configuration de base.

  6. 6.

    Sélectionnez Mode de réponse.

  7. 7.

    Sélectionnez TAM, puis appuyez sur le bouton OK.

    Ce paramètre permet au produit d'écouter les tonalités de télécopie après le déclenchement du répondeur. Le produit prend un appel en charge si des tonalités de télécopie sont détectées.


Télécopie

Configuration d'une extension téléphonique

Pour connecter une extension téléphonique au produit, vous devez modifier certains paramètres de télécopie afin que le produit fonctionne avec cette configuration. Suivez les étapes ci-après pour configurer le produit :

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Configuration de la réception de télécopies.

  3. 3.

    Sélectionnez Extension téléphonique.

  4. 4.

    Assurez-vous que l'option Activé est sélectionnée.

    Lorsque ce paramètre est activé, vous pouvez signaler au produit qu'il doit se charger de l'appel de télécopie entrant en appuyant dans l'ordre sur 1-2-3 sur le clavier du téléphone. Ne désactivez ce paramètre que si vous utilisez un système de numérotation à impulsions ou si vous disposez d'un service de votre compagnie de téléphone qui utilise également la séquence 1-2-3. Le service de télécommunication ne fonctionne pas s'il est en conflit avec le produit.

  5. 5.

    Appuyez sur le bouton Précédent [image] pour revenir au menu Configuration de la réception de télécopies.

  6. 6.

    Sélectionnez Mode de réponse.

  7. 7.

    Sélectionnez Fax/Tél, puis appuyez sur le bouton OK.

    Le produit prend automatiquement les appels en charge et détermine s'il s'agit d'un appel vocal ou de télécopie. S'il s'agit d'un appel de télécopie, le produit le traite comme une télécopie entrante. S'il s'agit d'un appel vocal, le produit émet une sonnerie synthétisée audible signalant l'existence de cet appel vocal entrant.

  8. 8.

    Appuyez sur le bouton Précédent [image] pour revenir au menu Configuration de la réception de télécopies.

  9. 9.

    Sélectionnez Tps son. Fax/Tél.

  10. 10.

    Sélectionnez le délai (en secondes) après lequel le produit doit stopper la sonnerie de télécopie/d'appel vous informant d'un appel entrant, puis appuyez sur le bouton OK.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Configuration avancée.

  3. 3.

    Sélectionnez Extension téléphonique.

  4. 4.

    Assurez-vous que l'option Activé est sélectionnée.

    Lorsque ce paramètre est activé, vous pouvez signaler au produit qu'il doit se charger de l'appel de télécopie entrant en appuyant dans l'ordre sur 1-2-3 sur le clavier du téléphone. Ne désactivez ce paramètre que si vous utilisez un système de numérotation à impulsions ou si vous disposez d'un service de votre compagnie de téléphone qui utilise également la séquence 1-2-3. Le service de télécommunication ne fonctionne pas s'il est en conflit avec le produit.

  5. 5.

    Sélectionnez deux fois le bouton Précédent [image] pour revenir au menu Configuration de télécopie.

  6. 6.

    Sélectionnez Configuration de base, puis Mode de réponse.

  7. 7.

    Sélectionnez Fax/Tél.

    Le produit prend automatiquement les appels en charge et détermine s'il s'agit d'un appel vocal ou de télécopie. S'il s'agit d'un appel de télécopie, le produit le traite comme une télécopie entrante. S'il s'agit d'un appel vocal, le produit émet une sonnerie synthétisée audible signalant l'existence de cet appel vocal entrant.

  8. 8.

    Sélectionnez deux fois le bouton Précédent [image] pour revenir au menu Configuration de télécopie.

  9. 9.

    Sélectionnez Configuration avancée, puis Tps son. Fax/Tél.

  10. 10.

    Sélectionnez le délai (en secondes) après lequel le produit doit stopper la sonnerie de télécopie/d'appel vous informant d'un appel entrant.


Télécopie

Installation du logiciel HP Fax (Windows, facultatif)

Ce logiciel vous permet de télécopier des documents électroniques à partir d'un ordinateur dans les conditions suivantes :

  • •

    Ce produit se connecte directement à l'ordinateur ou à un réseau auquel l'ordinateur est connecté.

  • •

    Le logiciel est installé sur votre ordinateur.

  • •

    Le système d'exploitation de l'ordinateur fait partie de ceux pris en charge par ce produit.

    REMARQUE :Le logiciel HP Fax fourni est le seul à fonctionner avec ce produit. Le produit n'est pas compatible avec les logiciels de télécopie d'autres fabricants.

Si le logiciel HP Fax n'est pas installé sur votre ordinateur, appliquez l'une des méthodes d'installation suivantes.

  • •

    CD du logiciel : insérez le CD du logiciel fourni avec le produit HP dans l'ordinateur, puis suivez les instructions qui s'affichent à l'écran.

  • •

    Téléchargement à partir du Web : accédez au site www.hp.com/support, cliquez sur Pilotes et logiciels, puis suivez les instructions à l'écran pour télécharger le dernier logiciel HP.

REMARQUE :Lorsque le programme d'installation du logiciel vous y invite, assurez-vous que l'option Logiciel HP Fax fait partie des composants logiciels sélectionnés à installer.


Télécopie

Envoyer une télécopie

  • Envoi d'une télécopie manuellement à partir du panneau de commande
  • Envoi d'une télécopie à l'aide du logiciel HP (Windows)

ATTENTION :Pour éviter d'endommager le produit, n'utilisez pas d'originaux comportant du ruban de correction, du correcteur liquide, des trombones ou des agrafes. Ne chargez pas non plus des photographies, des originaux de petite taille ou fragiles dans le chargeur de documents.


Télécopie

Envoi d'une télécopie manuellement à partir du panneau de commande

Panneau de commande LCD

  1. 1.

    Chargez le document.

    • •

      Si vous chargez un document original sur la vitre du scanner, placez-le face imprimée contre la vitre, dans le coin arrière gauche.

    • •

      Si vous chargez plusieurs pages dans le chargeur de documents, placez-les face vers le haut, puis réglez les guides jusqu'à ce qu'ils touchent le bord du papier.

      REMARQUE :Si des documents se trouvent simultanément dans le bac d'alimentation et sur la vitre de numérisation, le produit traite le document se trouvant dans le bac d'alimentation et non celui situé sur la vitre de numérisation.

  2. 2.

    Utilisez le clavier numérique du panneau de commande du produit pour saisir le numéro de télécopie.

    REMARQUE :Pour utiliser des codes d'accès, des cartes de crédit ou des cartes d'appel, composez le numéro de télécopie manuellement afin de pouvoir ajouter des pauses et des codes de numérotation. Pour envoyer une copie à un destinataire international, composez manuellement son numéro pour pouvoir ajouter des pauses et des codes de numérotation. Vous ne pouvez pas utiliser la numérotation rapide avec des codes d'accès, des cartes de crédit ou d'appel, ni pour composer de numéros internationaux.

  3. 3.

    Appuyez sur le bouton Lancer télécopie [image]. Le produit lance la tâche de télécopie.

    REMARQUE :Si vous télécopiez plusieurs pages depuis la vitre du scanner, suivez les invites du panneau de commande pour confirmer et charger les pages supplémentaires.

Panneau de commande à écran tactile

  1. 1.

    Chargez le document.

    • •

      Si vous chargez un document original sur la vitre du scanner, placez-le face imprimée contre la vitre, dans le coin arrière gauche.

    • •

      Si vous chargez plusieurs pages dans le chargeur de documents, placez-les face vers le haut, puis réglez les guides jusqu'à ce qu'ils touchent le bord du papier.

      REMARQUE :Si des documents se trouvent simultanément dans le bac d'alimentation et sur la vitre de numérisation, le produit traite le document se trouvant dans le bac d'alimentation et non celui situé sur la vitre de numérisation.

  2. 2.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Télécopie.

  3. 3.

    Utilisez le clavier pour saisir le numéro de télécopie.

    REMARQUE :Pour utiliser des codes d'accès, des cartes de crédit ou des cartes d'appel, composez le numéro de télécopie manuellement afin de pouvoir ajouter des pauses et des codes de numérotation. Pour envoyer une copie à un destinataire international, composez manuellement son numéro pour pouvoir ajouter des pauses et des codes de numérotation. Vous ne pouvez pas utiliser la numérotation rapide avec des codes d'accès, des cartes de crédit ou d'appel, ni pour composer de numéros internationaux.

  4. 4.

    Sélectionnez Lancer télécopie.

    REMARQUE :Si vous télécopiez plusieurs pages depuis la vitre du scanner, suivez les invites du panneau de commande pour confirmer et charger les pages supplémentaires.


Télécopie

Envoi d'une télécopie à l'aide du logiciel HP (Windows)

  1. 1.

    Chargez le document.

    • •

      Si vous chargez un document original sur la vitre du scanner, placez-le face imprimée contre la vitre, dans le coin arrière gauche.

    • •

      Si vous chargez plusieurs pages dans le chargeur de documents, placez-les face vers le haut, puis réglez les guides jusqu'à ce qu'ils touchent le bord du papier.

      REMARQUE :Si des documents se trouvent simultanément dans le bac d'alimentation et sur la vitre de numérisation, le produit traite le document se trouvant dans le bac d'alimentation et non celui situé sur la vitre de numérisation.

  2. 2.

    Cliquez sur Démarrer, sur Programmes (ou sur Tous les programmes dans Windows XP), puis sur HP.

  3. 3.

    Cliquez sur le nom du produit, puis sur HP Send Fax. Le logiciel de télécopie s'ouvre.

  4. 4.

    Saisissez le numéro de télécopie d’un ou de plusieurs destinataires.

  5. 5.

    Cliquez sur Envoyer maintenant.


Télécopie

Création, modification et suppression des entrées de numérotation rapide

Vous pouvez stocker les numéros de télécopie les plus fréquents (100 maximum) sous forme d'entrées de numérotation rapide.

  • Création et modification des entrées de numérotation rapide
  • Suppression d'entrées de numérotation rapide


Télécopie

Création et modification des entrées de numérotation rapide

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Répertoire.

  3. 3.

    Sélectionnez Ajouter/Modifier.

  4. 4.

    Sélectionnez un numéro non attribué pour la nouvelle entrée, puis appuyez sur le bouton OK.

  5. 5.

    A l'aide du clavier, saisissez le numéro de télécopie correspondant à l'entrée, puis appuyez sur le bouton OK.

  6. 6.

    A l'aide du clavier, saisissez un nom pour l'entrée, puis appuyez sur le bouton OK.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Télécopie.

  2. 2.

    Sélectionnez Menu Télécopie, puis Configuration du répertoire.

  3. 3.

    Sélectionnez Configuration individuelle.

  4. 4.

    Sélectionnez un numéro non attribué de la liste.

  5. 5.

    A l'aide du clavier, saisissez un nom pour l'entrée, puis appuyez sur le bouton OK.

  6. 6.

    A l'aide du clavier, saisissez le numéro de télécopie correspondant à l'entrée, puis appuyez sur le bouton OK.


Télécopie

Suppression d'entrées de numérotation rapide

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Répertoire.

  3. 3.

    Sélectionnez Supprimer.

  4. 4.

    Sélectionnez l'entrée à supprimer, puis appuyez sur le bouton OK.

    REMARQUE :Si vous souhaitez supprimer toutes les entrées de numérotation rapide, sélectionnez Supprimer tout.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Télécopie.

  2. 2.

    Sélectionnez Menu Télécopie, puis Configuration du répertoire.

  3. 3.

    Sélectionnez Supprimer l'entrée.

  4. 4.

    Sélectionnez l'entrée à supprimer, puis appuyez sur le bouton OK.

    REMARQUE :Si vous souhaitez supprimer toutes les entrées de numérotation rapide, sélectionnez Supprimer toutes les entrées.


Gérer le produit

  • Modification du type de connexion du produit (Windows)
  • Utilisation des applications Services Web HP (modèles à écran tactile uniquement)
  • HP Device Toolbox (Windows)
  • HP Utility pour Mac OS X
  • Caractéristiques de sécurité du produit
  • Paramètres d'économie d'encre
  • Le message Niveau de la cartouche bas ou Niveau de la cartouche très bas s'affiche sur le panneau de commande du produit.
  • Remplacement du toner

Visitez le site www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series ou www.hp.com/support/ljMFPM128series si vous souhaitez bénéficier de l'assistance HP complète pour votre produit :

  • •

    Résolution de problèmes

  • •

    Téléchargement des mises à jour logicielles

  • •

    Participation aux forums d'assistance

  • •

    Accès à la garantie et aux réglementations

Vous pouvez également visiter le site www.hp.com/support pour bénéficier de l'assistance mondiale et découvrir les autres produits.


Gérer le produit

Modification du type de connexion du produit (Windows)

Si vous utilisez déjà le produit et souhaitez changer la manière dont il est connecté, modifiez la connexion via le raccourci Reconfigurer votre périphérique HP, situé sur votre bureau. Vous pouvez, par exemple, reconfigurer le produit pour utiliser une autre adresse sans fil, pour le connecter à un réseau câblé ou sans fil, ou pour passer d'une connexion réseau à une connexion USB. Vous pouvez modifier la configuration sans insérer le CD du produit. Une fois que vous avez sélectionné le type de connexion souhaité, le programme accède directement à la partie de la procédure d'installation du produit qu'il convient de modifier.


Gérer le produit

Utilisation des applications Services Web HP (modèles à écran tactile uniquement)

Plusieurs applications innovantes sont disponibles pour ce produit ; vous pouvez les télécharger directement sur Internet. Pour plus d'informations et pour télécharger ces applications, accédez au site Web HP Connected à l'adresse www.hpconnected.com.

Pour qu'il soit possible d'utiliser cette fonction, le produit doit être connecté à un ordinateur ou un réseau ayant accès à Internet. Les services Web HP doivent être activés sur le produit.

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Services Web [image].

  2. 2.

    Appuyez sur le bouton Activer les services Web.

    Si vous avez téléchargé une application à partir du site Web HP Connected, celle-ci est disponible dans le menu Applications sur le panneau de commande du produit. Ce processus active à la fois les services Web HP et le menu Applications.


Gérer le produit

HP Device Toolbox (Windows)

Utilisez HP Device Toolbox pour Windows pour vérifier l'état du produit ou pour afficher ou modifier les paramètres du produit depuis votre ordinateur. Cet outil ouvre le serveur Web intégré HP pour le produit.

REMARQUE :Cet outil est disponible uniquement si vous avez installé la version complète lors de l'installation du produit. Selon la manière dont le produit est connecté au réseau, certaines fonctionnalités peuvent ne pas être disponibles.

  1. 1.

    Cliquez sur le bouton Démarrer, puis sur Programmes.

  2. 2.

    Cliquez sur votre groupe de produits HP, puis sur l'élément HP Device Toolbox.

Onglet ou section Description

Onglet Page d'accueil

Fournit des informations sur le produit, son état et sa configuration.

  • •

    Etat du périphérique : affiche l’état du produit et indique la durée de vie restante approximative des consommables HP.

  • •

    Etat des consommables : indique le pourcentage approximatif de la durée de vie restante des consommables HP. La durée de vie restante réelle du consommable peut varier. Veillez à toujours disposer d'un consommable de remplacement afin de pouvoir en changer en temps voulu. Il n'est nécessaire de remplacer le consommable que si la qualité d'impression n'est plus acceptable.

  • •

    Configuration du périphérique : indique les informations qui se trouvent sur la page de configuration du produit.

  • •

    Network Summary (Synthèse réseau) : présente les informations qui se trouvent sur la page de configuration réseau du produit.

  • •

    Rapports : imprimez les pages de configuration et d'état des consommables générées par le produit.

  • •

    Journal des événements : Affiche la liste des événements et des erreurs du produit.

Onglet Système

Permet de configurer le produit depuis votre ordinateur.

  • •

    Informations sur le produit : fournit des informations de base sur le produit et la société.

  • •

    Config. papier : modifiez les paramètres de gestion du papier par défaut du produit.

  • •

    Qualité d'impression : permet de modifier les paramètres de qualité d'impression par défaut du produit.

  • •

    Console EcoSMART : permet de modifier les délais par défaut d'activation de la mise en veille ou de l'arrêt automatique. Vous pouvez configurer les événements qui font sortir le produit du mode Veille.

  • •

    Types de papier : configurez les modes d'impression correspondant aux types de papier acceptés par le produit.

  • •

    Configuration système : modifiez les paramètres système par défaut pour le produit.

  • •

    Service : effectuez la procédure de nettoyage du produit.

  • •

    Enregistrement et restauration : permet d'enregistrer sur un ordinateur les paramètres actuels du produit sous la forme d'un fichier. Utilisez ce fichier pour charger ces paramètres dans un autre produit ou pour restaurer les paramètres ultérieurement sur le même produit.

  • •

    Administration : définissez ou modifiez le mot de passe du produit. Vous pouvez activer ou désactiver les fonctions du produit.

REMARQUE :L'onglet Système peut être protégé par mot de passe. Si ce produit est situé sur un réseau, consultez toujours l'administrateur avant de modifier les paramètres de cet onglet.

Onglet Imprimer

Vous permet de modifier les paramètres d'impression par défaut depuis votre ordinateur.

Impression : Modifier les paramètres d'impression par défaut du produit, comme le nombre de copies et l'orientation du papier. Ces options sont également disponibles via le panneau de commande.

Onglet Télécopie
  • •

    Répertoire : ajoutez, modifiez ou supprimez des entrées dans le répertoire du télécopieur.

  • •

    Liste télécop. indésirables : définissez les numéros de télécopie ne pouvant pas envoyer de télécopies au produit.

  • •

    Journal des activités de télécopie : analysez l'activité de télécopie récente du produit.

Onglet Réseau

Vous permet de modifier les paramètres réseau de votre ordinateur.

Cet onglet permet aux administrateurs réseau de contrôler les paramètres réseau du produit lorsque ce dernier est connecté à un réseau IP. Il permet également à l'administrateur du réseau de configurer la fonctionnalité directe sans fil. Cet onglet ne s'affiche pas si le produit est directement connecté à un ordinateur.

Onglet Services Web HP

Utilisez cet onglet pour définir et utiliser différents outils Web avec le produit.


Gérer le produit

HP Utility pour Mac OS X

Utilisez HP Utility pour Mac OS X pour afficher ou modifier les paramètres du produit depuis votre ordinateur.

Vous pouvez utiliser HP Utility lorsque le produit est connecté à l'aide d'un câble USB ou est connecté à un réseau TCP/IP.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouverture de HP Utility
  • Caractéristiques de HP Utility


Gérer le produit

Ouverture de HP Utility

Depuis le Finder, cliquez sur Applications, HP, puis sur HP Utility.

Si HP Utility ne figure pas dans la liste, procédez comme suit pour l'ouvrir :

  1. 1.

    Sur l'ordinateur, ouvrez le menu Pomme [image], cliquez sur le menu Préférences Système, puis sur l'icône Imprimantes et fax ou Imprimantes et scanners.

  2. 2.

    Sélectionnez le produit sur le côté gauche de la fenêtre.

  3. 3.

    Cliquez sur le bouton Options et fournitures.

  4. 4.

    Cliquez sur l'onglet Utilitaire.

  5. 5.

    Cliquez sur le bouton Ouvrir l'utilitaire de l'imprimante.


Gérer le produit

Caractéristiques de HP Utility

La barre d'outils de HP Utility se trouve en haut de chaque page. Elle propose les options suivantes :

  • •

    Périphériques : Cliquez sur ce bouton pour afficher ou masquer les produits Mac détectés par HP Utility dans le volet Imprimantes situé à gauche de l'écran.

  • •

    Tous les paramètres : Cliquez sur ce bouton pour revenir à la page principale de HP Utility.

  • •

    Assistance HP : Cliquez sur ce bouton pour ouvrir un navigateur et accéder au site Web d'assistance HP pour le produit.

  • •

    Consommables : Cliquez sur ce bouton pour ouvrir le site Web HP SureSupply.

  • •

    Inscription : Cliquez sur ce bouton pour ouvrir le site Web d'inscription HP.

  • •

    Recyclage : Cliquez sur ce bouton pour ouvrir le site Web du programme de recyclage HP Planet Partners.

HP Utility se compose de pages que vous pouvez ouvrir en cliquant dans la liste Tous les paramètres. Le tableau suivant décrit les tâches que vous pouvez exécuter à partir de l'utilitaire HP.

Menu Élément Description

Informations et assistance

État des consommables

Indique l'état des consommables du produit et contient des liens vers des sites de commande de consommables en ligne.

Informations relatives au périphérique

Affiche des informations sur le produit actuellement sélectionné, notamment son ID de service (le cas échéant), la version de son micrologiciel, son numéro de série et son adresse IP.

Téléchargement de fichiers

Permet de transférer les fichiers de l'ordinateur vers le produit. Vous pouvez télécharger les types de fichiers suivants :

  • •

    Langage de commande de l'imprimante HP LaserJet (.PRN)

  • •

    Portable document format (.PDF)

  • •

    Texte (.TXT)

HP Connected

Permet d'accéder au site Web HP Connected.

Informations

Centre de messages

Affiche les erreurs survenues sur le produit.

Paramètres de l’imprimante

Auto-Désactivé

Permet de configurer le produit de façon à ce qu'il se désactive automatiquement après une période d'inactivité. Vous pouvez choisir le délai (en minutes) après lequel le produit va se désactiver.

Paramètres réseau

Permet de configurer les paramètres réseau tels que Bonjour, IPv4 ou IPv6.

Gestion des consommables

Permet de configurer le comportement du produit lorsque les consommables approchent de la fin de leur durée de vie.

Configuration des bacs

Permet de configurer le format et le type de papier pour chaque bac.

Paramètres supplémentaires

Ouvre le serveur Web intégré HP.

REMARQUE :Les connexions USB ne sont pas prises en charge.

Paramètres de télécopie

Paramètres de télécopie de base

Permet de configurer les champs dans l'en-tête de télécopie, ainsi que le mode de réponse du produit aux appels entrants.

Blocage des publicités non sollicitées par télécopie

Permet de stocker les numéros de télécopies que vous souhaitez bloquer.

Transfert télécopie

Permet de configurer le produit de façon à transférer les télécopies entrantes vers un autre numéro.

Journaux de télécopie

Affiche les journaux de toutes les télécopies.

Numéros rapides pour télécopie

Permet d'ajouter des numéros rapides à la liste.


Gérer le produit

Caractéristiques de sécurité du produit

Le produit prend en charge des normes de sécurité et des protocoles recommandés qui aident à sécuriser le produit et à protéger les informations critiques présentes sur le réseau. Ces normes et protocoles simplifient également le contrôle et la maintenance du produit.

Pour plus d'informations sur les solutions d'imagerie et d'impression sécurisées HP, rendez-vous à l'adresse suivante : www.hp.com/go/secureprinting. Ce site Web propose des liens vers des livres blancs et FAQ sur les fonctions de sécurité.

Cette section fournit des informations sur les rubriques suivantes :

  • Définition ou modification du mot de passe du produit
  • Verrouiller le produit


Gérer le produit

Définition ou modification du mot de passe du produit

Utilisez le serveur Web intégré HP pour définir un mot de passe ou modifier un mot de passe existant d'un produit du réseau.

Panneau de commande LCD

  1. 1.

    Localisez l'adresse IP du produit.

    • a.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • b.

      Ouvrez les menus suivants :

      • •

        Configuration du réseau

      • •

        Afficher adresse IP

  2. 2.

    Pour ouvrir le serveur Web intégré HP, saisissez l'adresse IP du produit dans la barre d'adresse d'un navigateur Internet.

    REMARQUE :Vous pouvez également accéder au serveur Web intégré HP à partir de l'utilitaire HP Device Toolbox pour Windows ou HP Utility pour Mac OS X.

  3. 3.

    Cliquez sur l'onglet Système, puis sur le lien Sécurité du produit.

    REMARQUE :Si un mot de passe a déjà été défini, vous êtes invité à le saisir. Saisissez le mot de passe, puis cliquez sur le bouton Appliquer.

  4. 4.

    Saisissez le nouveau mot de passe dans les boîtes de dialogue Nouveau mot de passe et Vérifier le mot de passe.

  5. 5.

    Au bas de la fenêtre, cliquez sur le bouton Appliquer pour enregistrer le mot de passe.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Réseau [image] pour afficher l'adresse IP du produit.

  2. 2.

    Pour ouvrir le serveur Web intégré HP, saisissez l'adresse IP du produit dans la barre d'adresse d'un navigateur Internet.

    REMARQUE :Vous pouvez également accéder au serveur Web intégré HP à partir de l'utilitaire HP Device Toolbox pour Windows ou HP Utility pour Mac OS X.

  3. 3.

    Cliquez sur l'onglet Système, puis sur le lien Sécurité du produit.

    REMARQUE :Si un mot de passe a déjà été défini, vous êtes invité à le saisir. Saisissez le mot de passe, puis cliquez sur le bouton Appliquer.

  4. 4.

    Saisissez le nouveau mot de passe dans les boîtes de dialogue Nouveau mot de passe et Vérifier le mot de passe.

  5. 5.

    Au bas de la fenêtre, cliquez sur le bouton Appliquer pour enregistrer le mot de passe.


Gérer le produit

Verrouiller le produit

  1. ▲

    Vous pouvez connecter un câble de sécurité dans le logement situé à l'arrière du produit.

    Logement pour antivol à câble


Gérer le produit

Paramètres d'économie d'encre

  • Imprimer avec EconoMode
  • Configuration du paramètre Veille/Arrêt auto après


Gérer le produit

Imprimer avec EconoMode

Ce produit est muni d'une option EconoMode pour l'impression des brouillons. L'utilisation d'EconoMode peut économiser du toner. Mais elle peut également réduire la qualité d'impression.

HP ne recommande pas une utilisation permanente de la fonction EconoMode. Si la fonction EconoMode est employée de manière permanente, il est possible que l’encre survive aux composants mécaniques du toner. Si la qualité d'impression commence à se dégrader et n'est plus acceptable, envisagez le remplacement du toner.

REMARQUE :Si votre pilote d'impression ne propose pas cette option, définissez-la à l'aide du serveur Web intégré HP.

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

  3. 3.

    Cliquez sur l'onglet Papier/Qualité.

  4. 4.

    Cochez la case EconoMode.


Gérer le produit

Configuration du paramètre Veille/Arrêt auto après

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres d'énergie

    • •

      Après arrêt Veille/Auto

  3. 3.

    Sélectionnez le délai de mise en veille/d'arrêt automatique à l'aide des flèches, puis appuyez sur le bouton OK.

    REMARQUE :La valeur par défaut est 15 minutes.

  4. 4.

    Le produit quitte automatiquement le mode Veille lorsqu'il reçoit des travaux ou lorsque vous appuyez sur un bouton du panneau de commande. Vous pouvez modifier les événements qui font sortir le produit de l'état de veille. Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres d'énergie

    • •

      Réveil/Auto sur événements

    Pour désactiver un événement de réveil, sélectionnez cet événement, puis l'option Non.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Setup (Configuration) [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres d'énergie

    • •

      Après arrêt Veille/Auto

  3. 3.

    Sélectionnez la durée du délai de mise en veille/d'arrêt automatique.

    REMARQUE :La valeur par défaut est 15 minutes.

  4. 4.

    Le produit quitte automatiquement le mode Veille lorsqu'il reçoit des tâches ou lorsque vous appuyez sur l'écran du panneau de commande du produit. Vous pouvez modifier les événements qui font sortir le produit de l'état de veille. Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres d'énergie

    • •

      Réveil/Auto sur événements

    Pour désactiver un événement de réveil, sélectionnez cet événement, puis l'option Non.


Gérer le produit

Le message Niveau de la cartouche bas ou Niveau de la cartouche très bas s'affiche sur le panneau de commande du produit.

Le message Niveau de la cartouche bas ou Niveau de la cartouche très bas s'affiche sur le panneau de commande du produit, qui ne lance pas l'impression.

REMARQUE :Les avertissements et indicateurs de niveau de toner fournissent des estimations à des fins de planification uniquement. Lorsqu'un indicateur affiche un faible niveau de toner, faites en sorte d'avoir une cartouche de remplacement à portée de main pour éviter tout délai d'impression. Le remplacement des cartouches n'est pas nécessaire tant que la qualité d'impression est jugée acceptable.

Lorsqu'un toner HP atteint un niveau très bas, la garantie de protection Premium d'HP pour ce toner prend fin.

Vous pouvez modifier la réponse du produit lorsque les consommables atteignent l'état Très bas. Vous n'avez pas besoin de restaurer ces paramètres lorsque vous installez un nouveau toner.

Cette section fournit des informations sur les rubriques suivantes :

  • Activation ou désactivation des paramètres Très bas


Gérer le produit

Activation ou désactivation des paramètres Très bas

Vous pouvez activer ou désactiver le paramètre par défaut à tout moment et vous n'avez pas à le réactiver lorsque vous installez un nouveau toner.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres des consommables

    • •

      Cartouche noire

    • •

      Paramètre très bas

  3. 3.

    Sélectionnez l'une des options suivantes, puis appuyez sur le bouton OK :

    • •

      Sélectionnez l'option Arrêter pour que le produit suspende l'impression jusqu'à ce que vous remplaciez la cartouche de toner.

    • •

      Sélectionnez l'option Invite pour que le produit suspende l'impression et vous demande de remplacer la cartouche de toner. Vous pouvez accepter l'invite et continuer l'impression.

    • •

      Sélectionnez l'option Continuer pour que le produit vous informe lorsque le niveau de la cartouche de toner est très bas, mais qu'il poursuive l'impression.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres des consommables

    • •

      Cartouche noire

    • •

      Paramètre très bas

  3. 3.

    Sélectionnez l'une des options suivantes :

    • •

      Sélectionnez l'option Arrêter pour que le produit suspende l'impression jusqu'à ce que vous remplaciez la cartouche de toner.

    • •

      Sélectionnez l'option Invite pour que le produit suspende l'impression et vous demande de remplacer la cartouche de toner. Vous pouvez accepter l'invite et continuer l'impression.

    • •

      Sélectionnez l'option Continuer pour que le produit vous informe lorsque le niveau de la cartouche de toner est très bas, mais qu'il poursuive l'impression.

Lorsqu'un produit équipé de la fonction de télécopie est défini sur l'option Arrêter, il existe un risque que les télécopies ne s'impriment pas après l'installation d'une nouvelle cartouche si le produit a reçu plus de télécopies que celles qu'il pouvait enregistrer dans la mémoire pendant l'interruption.

Lorsqu'un produit équipé de la fonction de télécopie est défini sur l'option Invite, il existe un risque que les télécopies ne s'impriment pas après l'installation d'une nouvelle cartouche si le produit a reçu plus de télécopies que celles qu'il pouvait enregistrer pendant que le produit attendait la réponse à l'invite.

Lorsqu'un toner HP atteint un niveau très bas, la garantie de protection Premium d'HP pour ce toner prend fin. Les défauts d'impression ou les défaillances d'une cartouche survenant lorsqu'une cartouche de toner HP est utilisée avec l'option Continuer en mode Très bas ne seront pas considérés comme des vices de matériau ou de fabrication dans le cadre de la déclaration de garantie HP relative aux cartouches d'impression.


Gérer le produit

Remplacement du toner

Lorsqu'un toner approche la fin de sa durée de vie, un message vous invite à commander un toner de remplacement. Vous pouvez continuer à imprimer avec la cartouche d'impression actuelle jusqu'à ce que la qualité d'impression ne soit plus acceptable même après redistribution du toner.

  1. 1.

    Soulevez le scanner.

    Soulever le scanner

  2. 2.

    Ouvrez le couvercle supérieur.

    Ouvrez le couvercle supérieur.

  3. 3.

    Retirez la cartouche d'encre.

    Retirez le toner

  4. 4.

    Sortez la nouvelle cartouche d'encre de son emballage. Mettez la cartouche d'encre usagée dans l'emballage pour recyclage.

    Retirez le nouveau toner de son emballage

  5. 5.

    Saisissez les deux côtés du toner et répartissez l'encre en inclinant délicatement la cartouche sur les côtés.

    ATTENTION :Ne touchez pas le volet ou la surface du rouleau.

    Balancez délicatement le toner

  6. 6.

    Sur le côté gauche de la cartouche, pliez la languette jusqu'à la séparer de la cartouche. Tirez sur la languette jusqu'à ce que la bande adhésive sorte entièrement de la cartouche. Placez la languette et la bande dans le carton d'emballage du toner pour recyclage.

    Retirer la bande adhésive

  7. 7.

    Alignez la cartouche de toner avec les repères internes, puis insérez-la jusqu'à ce qu'elle s'enclenche.

    Insérez le nouveau toner

  8. 8.

    Fermez le couvercle supérieur.

    Fermeture du capot supérieur

  9. 9.

    Abaissez le scanner.

    Abaisser le scanner


Résolution des problèmes

  • Système d'aide du panneau de commande (modèles à écran tactile uniquement)
  • Interprétation de l'état des voyants du panneau de commande (modèle LED uniquement)
  • Impression des pages d'information
  • Restauration des valeurs usine par défaut
  • Résolution des problèmes d'alimentation ou de bourrage papier
  • Eliminer les bourrages du bac d'alimentation
  • Suppression des bourrages dans la zone de la cartouche d'encre
  • Suppression des bourrages dans le bac de sortie
  • Elimination des bourrages dans le bac d'alimentation
  • Améliorer la qualité d'impression
  • Amélioration de la qualité de copie et de numérisation
  • Amélioration de la qualité des images télécopiées
  • Résoudre des problèmes de réseau câblé
  • Résoudre les problèmes de réseau sans fil
  • Résolution des problèmes de télécopie

Visitez le site www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series ou www.hp.com/support/ljMFPM128series si vous souhaitez bénéficier de l'assistance HP complète pour votre produit :

  • •

    Résolution de problèmes

  • •

    Téléchargement des mises à jour logicielles

  • •

    Participation aux forums d'assistance

  • •

    Accès à la garantie et aux réglementations

Vous pouvez également visiter le site www.hp.com/support pour bénéficier de l'assistance mondiale et découvrir les autres produits.


Résolution des problèmes

Système d'aide du panneau de commande (modèles à écran tactile uniquement)

L'appareil est doté d'un système d'aide en ligne intégré avec des instructions d'utilisation pour chaque écran. Pour ouvrir le système d'aide, appuyez sur le bouton Aide [image] dans le coin supérieur droit de l'écran.

Dans certains écrans, l'aide ouvre un menu global à partir duquel vous pouvez rechercher des rubriques spécifiques. Vous pouvez vous déplacer dans la structure du menu en appuyant sur les boutons disponibles.

Certains écrans d'aide incluent des animations qui vous guident dans les procédures, telles que la suppression des bourrages.

Pour les écrans contenant des paramètres de tâches spécifiques, l'aide ouvre une rubrique d'explication des options disponibles dans l'écran.

Si le produit vous signale une erreur ou un avertissement, appuyez sur le bouton Aide [image] pour afficher un message qui décrit le problème. Le message contient aussi des instructions pour résoudre le problème.


Résolution des problèmes

Interprétation de l'état des voyants du panneau de commande (modèle LED uniquement)

Si le produit demande une attention, un code d'erreur apparaît sur l'affichage du panneau de commande.

Légende des voyants d'état
Voyant éteint | Symbole de voyant éteint
Voyant allumé | Symbole de voyant allumé
Voyant clignotant | Symbole de voyant clignotant

Etat des voyants du panneau de commande
Etat du voyant Code d'erreur Etat du produit Action

Tous les voyants sont éteints.

Tous les voyants LED sont éteints

Le produit est éteint ou en mode d'alimentation basse.

Appuyez sur le bouton Alimentation pour allumer le produit.

Les voyants Prêt et Attention clignotent.

Les voyants LED Prêt et Attention clignotent.

Les voyants d'état s'allument en alternance pendant la phase d'initialisation du formateur ou lors du traitement d'une page de nettoyage.

Aucune action n'est requise. Patientez jusqu'à la fin de l'initialisation. L'imprimante doit passer en mode Prête une fois l'initialisation terminée.

Le voyant Prêt est allumé.

Voyant LED Prêt allumé

Le produit se trouve à l'état Prêt.

Aucune action n'est requise. L'imprimante est prête à recevoir une tâche d'impression.

Le voyant Prêt clignote.

Le voyant LED Prêt clignote

L'imprimante reçoit ou traite des données.

Aucune action n'est requise. L'imprimante reçoit ou traite une tâche d'impression.

Le voyant Attention clignote.

Le voyant LED Attention clignote

E0

Une feuille de papier est coincée dans le produit.

Eliminez le bourrage.

E1

Le bac d'alimentation est vide.

Chargez le bac.

E2

Une porte est ouverte.

Vérifiez que la porte de la cartouche d'impression est correctement fermée.

E4

Le niveau de la cartouche de toner est très bas.

Appuyez sur le bouton Lancer copie pour continuer ou remplacez la cartouche de toner.

E5

Le niveau de la cartouche de toner est très bas.

Remplacez la cartouche de toner.

H0

Le produit se trouve en mode d'alimentation manuelle.

Chargez le type et le format de papier appropriés dans le bac d'alimentation. Appuyez sur le bouton Lancer copie pour continuer.

H1

Le produit traite une tâche d'impression recto verso manuelle.

Chargez les pages dans le bac d'alimentation pour imprimer les versos. Appuyez sur le bouton Lancer copie pour continuer.

Les voyants d'alerte et du toner clignotent.

Les voyants LED Attention et du toner clignotent.

E3

La cartouche d'impression est absente ou n'est pas installée correctement.

Installez la cartouche d'impression.

Le voyant de toner est allumé.

Le voyant LED de toner est allumé.

La cartouche d'impression a atteint la fin de sa durée de vie estimée. Lorsque le consommable a atteint la fin de sa durée de vie estimée, la garantie Premium Protection de HP de ce consommable expire.

Il n'est pas nécessaire de remplacer la cartouche d'impression tant que la qualité d'impression est acceptable.

Les voyants Attention et Prête sont allumés.

Les voyants LED Attention et Prêt sont allumés.

E6

E7

E8

E9

L'imprimante rencontre une erreur fatale dont elle ne peut récupérer.

  • 1.

    Mettez l'imprimante hors tension ou déconnectez le cordon d'alimentation de l'imprimante.

  • 2.

    Attendez 30 secondes, puis allumez le produit ou rebranchez le cordon d'alimentation au produit.

  • 3.

    Patientez pendant l'initialisation de l'imprimante.

Si l'erreur persiste, contactez l'assistance clientèle HP.


Résolution des problèmes

Impression des pages d'information

Les pages d’informations se trouvent dans la mémoire du produit. Ces pages vous permettent de diagnostiquer et de résoudre les problèmes du produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Page de configuration
  • Page d'état des consommables


Résolution des problèmes

Page de configuration

La page de configuration répertorie les propriétés et les paramètres actuels de l'imprimante. Il contient également un rapport du journal d'état. Pour imprimer une page de configuration, procédez comme suit :

Panneau de commande LED

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Annuler [image] pendant 10 secondes.

  2. 2.

    Relâchez le bouton Annuler [image].

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez le menu Rapports.

  3. 3.

    Sélectionnez Rapport de configuration à l'aide des flèches puis appuyez sur le bouton OK pour lancer l'impression du rapport.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez le menu Rapports.

  3. 3.

    Appuyez sur le bouton Rapport de configuration.


Résolution des problèmes

Page d'état des consommables

Panneau de commande LED

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Annuler [image] pendant 10 secondes.

  2. 2.

    Relâchez le bouton Annuler [image].

    La page d'état des consommables s'imprime après l'impression de la page de configuration.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Rapports

    • •

      Etat consommables

  3. 3.

    Utilisez les flèches pour sélectionner l'option Imprimer la page d'état des consommables, puis appuyez sur le bouton OK.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Consommables [image].

  2. 2.

    Appuyez sur le bouton Rapport pour imprimer la page d'état des consommables.


Résolution des problèmes

Restauration des valeurs usine par défaut

La restauration des paramètres d'usine par défaut permet de rétablir tous les paramètres du produit et du réseau aux valeurs d'usine par défaut. Elle ne permet pas de réinitialiser le nombre de pages, le format du bac ou la langue. Pour rétablir les paramètres par défaut du produit, suivez les étapes ci-dessous.

ATTENTION :La restauration des paramètres d'usine par défaut consiste à rétablir les valeurs définies en usine et également à supprimer les pages stockées en mémoire.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez le menu Service.

  3. 3.

    Sélectionnez l'option Restaurer les paramètres par défaut, puis appuyez sur le bouton OK.

    Le produit redémarre automatiquement.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande, appuyez sur le bouton Configuration [image].

  2. 2.

    Appuyez sur le menu Service.

  3. 3.

    Sélectionnez l'option Restaurer les paramètres par défaut, puis appuyez sur le bouton OK.

    Le produit redémarre automatiquement.


Résolution des problèmes

Résolution des problèmes d'alimentation ou de bourrage papier

Si le produit présente des problèmes récurrents d'alimentation ou de bourrage papier, utilisez les informations suivantes pour les limiter.

Cette section fournit des informations sur les rubriques suivantes :

  • Le produit n'entraîne pas de papier
  • Le produit entraîne plusieurs feuilles de papier
  • Bourrages papier fréquents ou récurrents
  • Elimination des bourrages papier


Résolution des problèmes

Le produit n'entraîne pas de papier

Si le produit n'entraîne pas de papier du bac, essayez les solutions suivantes.

  • 1.

    Ouvrez le produit et retirez les éventuelles feuilles de papier coincées.

  • 2.

    Chargez le bac de papier de taille adaptée à votre tâche.

  • 3.

    Assurez-vous que le format et le type de papier sont définis correctement sur le panneau de commande du produit.

  • 4.

    Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Ajustez les guides pour l'indentation appropriée dans le bac.

  • 5.

    Vérifiez sur le panneau de commande du produit s'il n'attend pas une réponse de votre part à un chargement manuel de papier. Chargez du papier, puis continuez.

  • 6.

    Il est possible que le rouleau d'entraînement et le tampon de séparation soient contaminés.


Résolution des problèmes

Le produit entraîne plusieurs feuilles de papier

Si le produit entraîne plusieurs feuilles de papier du bac, essayez les solutions suivantes.

  • 1.

    Retirez la pile de papier du bac et assouplissez-la, faites-la pivoter de 180 degrés et retournez-la. N'aérez pas le papier. Remettez la pile de papier dans le bac.

  • 2.

    Utilisez uniquement du papier conforme aux spécifications HP pour ce produit.

  • 3.

    Utilisez du papier non froissé, plié ou endommagé. Si nécessaire, utilisez du papier d'une autre ramette.

  • 4.

    Assurez-vous que le bac n'est pas surchargé. Si c'est le cas, retirez la pile de papier du bac, tassez-la, puis remettez du papier dans le bac.

  • 5.

    Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Ajustez les guides pour l'indentation appropriée dans le bac.

  • 6.

    Assurez-vous que l'environnement d'impression est situé dans les spécifications conseillées.


Résolution des problèmes

Bourrages papier fréquents ou récurrents

Procédez comme suit pour résoudre les problèmes de bourrage papier. Si le problème persiste à l'issue de la première étape, passez à la suivante jusqu'à ce que vous l'ayez résolu.

  1. 1.

    Si du papier est coincé dans le produit, éliminez le bourrage, puis imprimez une page de configuration pour tester le produit.

  2. 2.

    Assurez-vous que le bac est configuré pour le format et le type de papier appropriés sur le panneau de commande du produit. Modifiez les paramètres du papier si nécessaire.

  3. 3.

    Eteignez le produit, patientez 30 secondes, puis rallumez-le.

  4. 4.

    Imprimez une page de nettoyage afin de supprimer l'excédent de toner à l'intérieur du produit.

    Panneau de commande LED

    1. a.

      Cliquez sur le bouton Démarrer, puis sur Programmes.

    2. b.

      Cliquez sur votre groupe de produits HP, puis sur l'élément HP Device Toolbox.

    3. c.

      Dans l'onglet Systèmes, cliquez sur Service.

    Panneau de commande LCD

    1. a.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    2. b.

      Ouvrez le menu Service.

    3. c.

      Utilisez les flèches pour sélectionner l’option Mode de nettoyage, puis appuyez sur le bouton OK.

      Le produit imprime la première face, puis vous invite à retirer la page du bac de sortie pour la recharger dans le Bac 1, en conservant la même orientation. Attendez la fin de l’opération. Ignorez la page qui s’imprime.

    Panneau de commande à écran tactile

    1. a.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    2. b.

      Sélectionnez le menu Service.

    3. c.

      Appuyez sur le bouton Page de nettoyage.

    4. d.

      Chargez du papier au format Letter ou A4 lorsque vous y êtes invité.

    5. e.

      Appuyez sur le bouton OK pour lancer le processus de nettoyage.

      Le produit imprime la première face, puis vous invite à retirer la page du bac de sortie pour la recharger dans le Bac 1, en conservant la même orientation. Attendez la fin de l’opération. Ignorez la page qui s’imprime.

  5. 5.

    Imprimez une page de configuration pour tester le produit.

    Panneau de commande LED

    1. a.

      Maintenez enfoncé le bouton Annuler [image] jusqu'à ce que le voyant Prêt [image] commence à clignoter.

    2. b.

      Relâchez le bouton Annuler [image].

    Panneau de commande LCD

    1. a.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    2. b.

      Sélectionnez le menu Rapports.

    3. c.

      Appuyez sur le bouton Rapport de configuration.

    Panneau de commande à écran tactile

    1. a.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    2. b.

      Sélectionnez le menu Rapports.

    3. c.

      Appuyez sur le bouton Rapport de configuration.

Si aucune de ces étapes ne permet de résoudre le problème, il sera peut-être nécessaire de faire réparer le produit. Contactez l'assistance clientèle HP.


Résolution des problèmes

Elimination des bourrages papier

Pour réduire le nombre de bourrages papier, essayez les solutions suivantes.

  • 1.

    Utilisez uniquement du papier conforme aux spécifications HP pour ce produit.

  • 2.

    Utilisez du papier non froissé, plié ou endommagé. Si nécessaire, utilisez du papier d'une autre ramette.

  • 3.

    N’utilisez pas du papier qui a déjà servi pour une impression ou une copie.

  • 4.

    Assurez-vous que le bac n'est pas surchargé. Si c'est le cas, retirez la pile de papier du bac, tassez-la, puis remettez du papier dans le bac.

  • 5.

    Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Réglez les guides de façon à ce qu'ils touchent la pile de papier sans l'infléchir.

  • 6.

    Assurez-vous que le bac est totalement inséré dans l'appareil.

  • 7.

    Si vous imprimez sur du papier épais, gaufré ou perforé, utilisez la fonction d'introduction manuelle à raison d'une feuille à la fois.

  • 8.

    Vérifiez que le bac d'alimentation est configuré correctement pour le type et le format du papier.

  • 9.

    Assurez-vous que l'environnement d'impression est situé dans les spécifications conseillées.


Résolution des problèmes

Eliminer les bourrages du bac d'alimentation

Le message Bourrage dans le bac 1. Supprimez le bourrage et appuyez sur [OK] s'affiche sur le panneau de commande du produit.

  1. 1.

    Retirez tout surplus de papier du bac d'alimentation.

    Retrait de la pile de papier

  2. 2.

    Soulevez le scanner.

    Soulever le scanner

  3. 3.

    Ouvrez le couvercle supérieur.

    Ouvrez le couvercle supérieur.

  4. 4.

    Retirez la cartouche d'encre.

    Retirez le toner

  5. 5.

    Retirez tout papier coincé visible dans le bac d'alimentation. Retirez le papier coincé à deux mains afin de ne pas le déchirer.

    Enlevez le papier bloqué

  6. 6.

    Retirez tout papier coincé de la zone de la cartouche de toner.

    Enlevez le papier bloqué

  7. 7.

    Réinsérez la cartouche de toner.

    Insérez le nouveau toner

  8. 8.

    Fermez le couvercle supérieur.

    Fermeture du capot supérieur

  9. 9.

    Abaissez le scanner.

    Abaisser le scanner


Résolution des problèmes

Suppression des bourrages dans la zone de la cartouche d'encre

Le message Bourrage dans la zone de la cartouche s'affiche sur le panneau de commande du produit.

  1. 1.

    Soulevez le scanner.

    Soulever le scanner

  2. 2.

    Ouvrez le couvercle supérieur.

    Ouvrez le couvercle supérieur.

  3. 3.

    Retirez la cartouche d'encre.

    Retirez le toner

  4. 4.

    Retirez tout papier coincé de la zone de la cartouche de toner. Retirez le papier coincé à deux mains afin de ne pas le déchirer.

    Enlevez le papier bloqué

  5. 5.

    Réinsérez la cartouche de toner.

    Insérez le nouveau toner

  6. 6.

    Fermez le couvercle supérieur.

    Fermeture du capot supérieur

  7. 7.

    Abaissez le scanner.

    Abaisser le scanner


Résolution des problèmes

Suppression des bourrages dans le bac de sortie

Le message Bourrage dans le bac de sortie s'affiche sur le panneau de commande du produit.

  1. 1.

    Soulevez le scanner.

    Soulever le scanner

  2. 2.

    Ouvrez le couvercle supérieur.

    Ouvrez le couvercle supérieur.

  3. 3.

    Retirez tout papier coincé de la zone du bac de sortie. Retirez le papier coincé à deux mains afin de ne pas le déchirer.

    Enlevez le papier bloqué

  4. 4.

    Retirez la cartouche d'encre.

    Retirez le toner

  5. 5.

    Retirez tout papier coincé de la zone de la cartouche de toner.

    Enlevez le papier bloqué

  6. 6.

    Réinsérez la cartouche de toner.

    Insérez le nouveau toner

  7. 7.

    Fermez le couvercle supérieur.

    Fermeture du capot supérieur

  8. 8.

    Abaissez le scanner.

    Abaisser le scanner


Résolution des problèmes

Elimination des bourrages dans le bac d'alimentation

Le message Bourrage dans le chargeur de documents s'affiche sur l'écran du panneau de commande du produit.

  1. 1.

    Retirez tout surplus de papier dans le bac d'alimentation du chargeur de documents.

  2. 2.

    Retirez tout papier coincé visible dans le bac d'alimentation. Retirez le papier coincé à deux mains afin de ne pas le déchirer.

    Enlevez le papier bloqué

  3. 3.

    Soulevez le bac d'entrée du bac d'alimentation.

    Ouverture du bac d'alimentation du chargeur de documents

  4. 4.

    Soulevez le capot d'accès aux bourrages dans le chargeur de documents.

    Ouverture du capot d'accès aux bourrages

  5. 5.

    Retirez toute feuille de papier coincée.

    Enlevez le papier bloqué

  6. 6.

    Fermez le capot d'accès aux bourrages.

    Fermeture du capot d'accès aux bourrages

  7. 7.

    Fermez le bac d'alimentation du chargeur de documents.

    Fermeture du bac d'alimentation du chargeur de documents


Résolution des problèmes

Améliorer la qualité d'impression

  • Imprimer à partir d'un autre logiciel
  • Définition du paramètre type de papier pour la tâche d'impression
  • Vérifier l'état du toner
  • Impression d'une page de nettoyage
  • Examiner le toner pour voir s'il est endommagé
  • Vérifier le papier et l'environnement d'impression
  • Vérifier les paramètres EconoMode


Résolution des problèmes

Imprimer à partir d'un autre logiciel

Essayez d'imprimer à partir d'un autre logiciel. Si la page est correctement imprimée, le problème provient de l'application logicielle à partir de laquelle vous avez imprimé.


Résolution des problèmes

Définition du paramètre type de papier pour la tâche d'impression

Vérifiez le paramètre Type de papier si vous imprimez à partir d'un logiciel et si les pages présentent l'un des problèmes suivants :

  • •

    traînées

  • •

    impression floue

  • •

    Impression sombre

  • •

    papier gondolé

  • •

    points épars d'encre du toner

  • •

    encre non fixée

  • •

    petites zones présentant des manques d'encre du toner

Cette section fournit des informations sur les rubriques suivantes :

  • Vérifier le paramètre de type de papier (Windows)
  • Vérifier le paramètre de type de papier (Mac OS X)


Résolution des problèmes

Vérifier le paramètre de type de papier (Windows)

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

  3. 3.

    Cliquez sur l'onglet Papier/Qualité.

  4. 4.

    Dans la liste déroulante Média, sélectionnez le type de papier approprié.

  5. 5.

    Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document. Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer l'impression.


Résolution des problèmes

Vérifier le paramètre de type de papier (Mac OS X)

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Dans le menu Imprimante, sélectionnez le produit.

  3. 3.

    Par défaut, le pilote d'impression affiche le menu Copies et pages. Ouvrez la liste déroulante des menus, puis cliquez sur le menu Finition.

  4. 4.

    Sélectionnez un type dans la liste déroulante Type de support.

  5. 5.

    Cliquez sur le bouton Imprimer.


Résolution des problèmes

Vérifier l'état du toner

Panneau de commande LED

  1. ▲

    Le voyant d'état du niveau de toner [image] indique que le niveau de toner de la cartouche d'impression est très bas.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Rapports

    • •

      Etat consommables

  3. 3.

    Utilisez les flèches pour sélectionner l'option Imprimer la page d'état des consommables, puis appuyez sur le bouton OK.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Consommables [image].

  2. 2.

    Appuyez sur le bouton Rapport pour imprimer la page d'état des consommables.

La page d'état des consommables contient les informations suivantes :

  • •

    Pourcentage approximatif de la durée de vie restante d'une cartouche

  • •

    Estimation des pages restantes

  • •

    Numéros de référence des toners HP

  • •

    Nombre de pages imprimées


Résolution des problèmes

Impression d'une page de nettoyage

Panneau de commande LED

  1. 1.

    Cliquez sur le bouton Démarrer, puis sur Programmes.

  2. 2.

    Cliquez sur votre groupe de produits HP, puis sur l'élément HP Device Toolbox.

  3. 3.

    Dans l'onglet Systèmes, cliquez sur Service.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez le menu Service.

  3. 3.

    Utilisez les flèches pour sélectionner l’option Mode de nettoyage, puis appuyez sur le bouton OK.

    Le produit imprime la première face, puis vous invite à retirer la page du bac de sortie pour la recharger dans le Bac 1, en conservant la même orientation. Attendez la fin de l’opération. Ignorez la page qui s’imprime.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez le menu Service.

  3. 3.

    Appuyez sur le bouton Page de nettoyage.

  4. 4.

    Chargez du papier au format Letter ou A4 lorsque vous y êtes invité.

  5. 5.

    Appuyez sur le bouton OK pour lancer le processus de nettoyage.

    Le produit imprime la première face, puis vous invite à retirer la page du bac de sortie pour la recharger dans le Bac 1, en conservant la même orientation. Attendez la fin de l’opération. Ignorez la page qui s’imprime.


Résolution des problèmes

Examiner le toner pour voir s'il est endommagé

  1. 1.

    Retirez le toner du produit et vérifiez que la bande d'étanchéité est retirée.

  2. 2.

    Saisissez les deux côtés du toner et répartissez l'encre en inclinant délicatement la cartouche sur les côtés.

  3. 3.

    Vérifiez si la puce mémoire n'est pas endommagée.

  4. 4.

    Examinez la surface du tambour d'imagerie de la cartouche de toner.

    ATTENTION :Ne touchez pas le rouleau (tambour d'imagerie) de la cartouche. Vous risquez de dégrader la qualité d'impression si vous y laissez des empreintes de doigts.

    • •

      Si vous constatez des rayures, des empreintes de doigts ou tout autre dommage sur le tambour d'imagerie, remplacez le toner.

    • •

      Si le tambour d'imagerie ne semble pas endommagé, secouez légèrement le toner plusieurs fois, puis réinstallez-le.

  5. 5.

    Imprimez quelques pages pour voir si ces étapes ont permis de résoudre le problème.


Résolution des problèmes

Vérifier le papier et l'environnement d'impression

Cette section fournit des informations sur les rubriques suivantes :

  • Utiliser du papier conforme aux spécifications HP
  • Vérifier l’environnement du produit


Résolution des problèmes

Utiliser du papier conforme aux spécifications HP

Utilisez un autre papier si vous rencontrez l'un des problèmes suivants :

  • •

    L'impression est trop claire ou semble fade dans certaines zones.

  • •

    Les pages imprimées présentent des résidus de toner.

  • •

    Les pages imprimées présentent des taches de toner.

  • •

    Les caractères imprimés semblent mal formés.

  • •

    Les pages imprimées sont gondolées.

Utilisez toujours un type et un grammage de papier pris en charge par le produit. Veillez également à respecter les consignes suivantes lorsque vous choisissez un papier :

  • •

    Utilisez un papier de bonne qualité et sans coupures, entailles, déchirures, taches, particules libres, poussière, plis, vides, agrafes ni bords froissés ou pliés.

  • •

    N'utilisez pas du papier qui a déjà servi pour une impression.

  • •

    Utilisez un papier conçu pour les imprimantes laser. N'utilisez pas un papier conçu exclusivement pour les imprimantes jet d'encre.

  • •

    Utilisez un papier qui n'est pas trop rugueux. L'utilisation d'un papier plus lisse permet généralement d'obtenir une meilleure qualité d'impression.


Résolution des problèmes

Vérifier l’environnement du produit

Vérifiez que le produit fonctionne dans un environnement respectant les spécificités indiquées dans le Guide de garantie.


Résolution des problèmes

Vérifier les paramètres EconoMode

HP ne recommande pas une utilisation permanente de la fonction EconoMode. Si la fonction EconoMode est employée de manière permanente, il est possible que l’encre survive aux composants mécaniques du toner. Si la qualité d'impression commence à se dégrader et n'est plus acceptable, envisagez le remplacement du toner.

Suivez ces étapes si toute la page est trop foncée ou trop claire.

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

  3. 3.

    Cliquez sur l'onglet Papier/qualité, puis accédez à la zone Paramètres de qualité.

    • •

      Si l'intégralité de la page est trop foncée, sélectionnez le paramètre EconoMode.

    • •

      Si l'intégralité de la page est trop claire, sélectionnez le paramètre FastRes 1200.

  4. 4.

    Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document. Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer l'impression.


Résolution des problèmes

Amélioration de la qualité de copie et de numérisation

Cette section fournit des informations sur les rubriques suivantes :

  • Vérification que la vitre du scanner est dépourvue de saleté et de souillures
  • Vérifier les paramètres du papier
  • Optimiser pour le texte ou les images
  • Copie bord à bord
  • Nettoyez les rouleaux et le tampon de séparation du bac d'alimentation.


Résolution des problèmes

Vérification que la vitre du scanner est dépourvue de saleté et de souillures

Avec le temps, des traces de résidus peuvent s'accumuler sur la vitre du scanner et sur le support blanc en plastique, ce qui peut avoir un impact sur les performances. Suivez la procédure ci-dessous pour nettoyer le scanner.

  1. 1.

    Appuyez sur le bouton Alimentation pour mettre le produit hors tension, puis débranchez le cordon d'alimentation de la prise électrique.

  2. 2.

    Ouvrez le couvercle du scanner.

  3. 3.

    Nettoyez la vitre du scanner et le support blanc en plastique situé sous le capot du scanner à l'aide d'un chiffon doux ou d'une éponge légèrement imbibé d'un produit pour vitres non abrasif.

    ATTENTION :N'utilisez pas de produit abrasif, d'acétone, de benzène, d'ammoniac, d'alcool éthylique ni de tétrachlorure de carbone sur aucune partie du produit. Ils risqueraient d'endommager le produit. Les liquides ne doivent pas être versés directement sur la vitre ou sur le support. Ils pourraient s'infiltrer et endommager le produit.

  4. 4.

    Essuyez la vitre et le support blanc en plastique avec une peau de chamois ou d'une éponge en cellulose afin d'éviter les traces.

  5. 5.

    Branchez le cordon d'alimentation à une prise, puis appuyez sur le bouton Alimentation pour allumer le produit.


Résolution des problèmes

Vérifier les paramètres du papier

Panneau de commande LED

  1. 1.

    Cliquez sur le bouton Démarrer, puis sur Programmes.

  2. 2.

    Cliquez sur votre groupe de produits HP, puis sur l'élément HP Device Toolbox.

  3. 3.

    Dans l'onglet Systèmes, cliquez sur Configuration papier.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Configuration papier

  3. 3.

    Sélectionnez Définir le format de papier.

  4. 4.

    Sélectionnez le nom du format de papier chargé dans le bac d'alimentation, puis appuyez sur le bouton OK.

  5. 5.

    Sélectionnez Définir le type de papier.

  6. 6.

    Sélectionnez le nom du type de papier chargé dans le bac d'alimentation, puis appuyez sur le bouton OK.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Configuration papier

  3. 3.

    Sélectionnez l'option Format de papier, puis appuyez sur le nom du format de papier chargé dans le bac d'alimentation.

  4. 4.

    Sélectionnez l'option Type de papier, puis appuyez sur le nom du type de papier chargé dans le bac d'alimentation.


Résolution des problèmes

Optimiser pour le texte ou les images

Vous pouvez choisir les paramètres de qualité de copie suivants :

  • •

    Sélection auto : sélectionnez ce paramètre lorsque la qualité de la copie n'est pas importante.

  • •

    Mélangé : sélectionnez ce paramètre pour les documents contenant un mélange de texte et d'images.

  • •

    Texte : sélectionnez ce paramètre pour les documents contenant principalement du texte. Il s'agit du paramètre par défaut pour l'optimisation de copie.

  • •

    Image : Sélectionnez ce paramètre pour les documents contenant principalement des graphiques.

Panneau de commande LCD

  1. 1.

    Placez le document sur la vitre du scanner en suivant les repères.

  2. 2.

    Sur le panneau de commande du produit, appuyez sur le bouton Menu Copier [image].

  3. 3.

    Sélectionnez le menu Optimiser.

  4. 4.

    Utilisez les flèches pour faire défiler les options, puis appuyez sur le bouton OK pour en sélectionner une.

  5. 5.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.

Panneau de commande à écran tactile

  1. 1.

    Placez le document sur la vitre du scanner en suivant les repères.

  2. 2.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Copier.

  3. 3.

    Appuyez sur le bouton Paramètres, puis sélectionnez le bouton Optimiser. Utilisez les boutons de direction pour faire défiler les options, puis appuyez sur l'une d'entre elles pour la sélectionner.

  4. 4.

    Appuyez sur le bouton Lancer copie pour lancer la copie.


Résolution des problèmes

Copie bord à bord

Le produit ne peut pas imprimer entièrement en pleine page. Il existe une bordure non imprimable de 4 mm autour de la page.

Eléments à prendre en compte pour l'impression et la numérisation de documents aux bords coupés :

  • •

    Si l'original est plus petit que le format de copie, éloignez-le de 4 mmdu coin indiqué par l'icône sur le scanner. Effectuez la copie ou la numérisation dans cette position.

  • •

    Si la taille de l'original correspond à la taille voulue pour votre impression, utilisez la fonction Réduire​/​Elargir pour réduire l'image de sorte que la copie ne soit pas rognée.


Résolution des problèmes

Nettoyez les rouleaux et le tampon de séparation du bac d'alimentation.

Si des problèmes de traitement du papier, par exemple des bourrages ou l'introduction de plusieurs pages simultanément, surviennent dans le chargeur de documents, nettoyez les rouleaux et le tampon de séparation.

  1. 1.

    Soulevez le bac d'entrée du bac d'alimentation.

    Ouverture du bac d'alimentation du chargeur de documents

  2. 2.

    Utilisez un tissu humide non pelucheux pour essuyer les rouleaux d'entraînement et le tampon de séparation afin de les nettoyer.

    ATTENTION :N'utilisez pas de produit abrasif, d'acétone, de benzène, d'ammoniac, d'alcool éthylique ni de tétrachlorure de carbone sur aucune partie du produit. Ils risqueraient d'endommager le produit. Les liquides ne doivent pas être versés directement sur la vitre ou sur le support. Ils pourraient s'infiltrer et endommager le produit.

    Nettoyage des rouleaux du chargeur de documents et du tampon de séparation

  3. 3.

    Fermez le bac d'alimentation du chargeur de documents.

    Fermeture du bac d'alimentation du chargeur de documents


Résolution des problèmes

Amélioration de la qualité des images télécopiées

  • Vérification de la présence de saleté ou de traces sur la vitre du scanner
  • Vérifier le paramètre de résolution d'envoi de télécopie
  • Vérifiez le paramètre de luminosité.
  • Vérifier les paramètres de correction d'erreur
  • Vérifier le paramètre Ajuster à la page
  • Nettoyez les rouleaux et le tampon de séparation du bac d'alimentation.
  • Envoyer vers un autre télécopieur
  • Vérifier le télécopieur de l'expéditeur


Résolution des problèmes

Vérification de la présence de saleté ou de traces sur la vitre du scanner

Avec le temps, des traces de résidus peuvent s'accumuler sur la vitre du scanner et sur le support blanc en plastique, ce qui peut avoir un impact sur les performances. Suivez la procédure ci-dessous pour nettoyer le scanner.

  1. 1.

    Appuyez sur le bouton Alimentation pour mettre le produit hors tension, puis débranchez le cordon d'alimentation de la prise électrique.

  2. 2.

    Ouvrez le couvercle du scanner.

  3. 3.

    Nettoyez la vitre du scanner, la bande de numérisation du bac d'alimentation et le support blanc en plastique à l'aide d'un chiffon doux ou d'une éponge légèrement imbibée d'un produit pour vitres non abrasif.

    ATTENTION :N'utilisez pas de produit abrasif, d'acétone, de benzène, d'ammoniac, d'alcool éthylique ni de tétrachlorure de carbone sur aucune partie du produit. Ils risqueraient d'endommager le produit. Les liquides ne doivent pas être versés directement sur la vitre ou sur le support. Ils pourraient s'infiltrer et endommager le produit.

  4. 4.

    Essuyez la vitre et le support blanc en plastique avec une peau de chamois ou d'une éponge en cellulose afin d'éviter les traces.

  5. 5.

    Fermez le capot du scanner.

  6. 6.

    Branchez le cordon d'alimentation à une prise, puis appuyez sur le bouton Alimentation pour allumer le produit.


Résolution des problèmes

Vérifier le paramètre de résolution d'envoi de télécopie

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie.

  3. 3.

    Sélectionnez Config. envoi télécopies, puis Définir la résolution.

  4. 4.

    Sélectionnez le paramètre de résolution de votre choix, puis appuyez sur le bouton OK.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie.

  3. 3.

    Sélectionnez Configuration avancée, puis Résolution de télécopie.

  4. 4.

    Sélectionnez le paramètre de résolution de votre choix, puis appuyez sur OK.


Résolution des problèmes

Vérifiez le paramètre de luminosité.

Si la télécopie est trop claire ou trop sombre, vérifiez le paramètre de luminosité pour vous assurer qu'il est approprié pour la tâche en question.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie.

  3. 3.

    Sélectionnez Config. envoi télécopies, puis Définir la luminosité.

  4. 4.

    Réglez le paramètre pour votre tâche de télécopie, puis appuyez sur le bouton OK.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Configuration avancée.

  3. 3.

    Sélectionnez Clair/Foncé, puis réglez le paramètre pour votre tâche de télécopie.


Résolution des problèmes

Vérifier les paramètres de correction d'erreur

En règle générale, le produit contrôle les signaux émis sur la ligne téléphonique au cours de l'envoi ou de la réception d'une télécopie. S'il détecte une erreur lors de la transmission et si le paramètre de correction d'erreurs est activé, il peut demander qu'une partie de la télécopie soit renvoyée. La valeur par défaut pour la correction d'erreurs est Activé.

Vous ne devez désactiver la correction des erreurs que si vous rencontrez des problèmes lors de l'envoi ou de la réception d'une télécopie ou si vous acceptez les erreurs de transmission. La désactivation du mode de correction d’erreur peut s’avérer utile lorsque vous essayez d’envoyer une télécopie à l’étranger ou d’en recevoir une de l’étranger, ou si vous utilisez une connexion téléphonique par satellite.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Toutes les télécopies.

  3. 3.

    Sélectionnez Correction d'erreurs, puis Activé.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Service, puis Service de télécopie.

  3. 3.

    Sélectionnez Correction d'erreurs, puis Activé.


Résolution des problèmes

Vérifier le paramètre Ajuster à la page

Si le produit a imprimé une tâche de télécopie en dehors de la page, activez la fonctionnalité Ajuster à la page sur le panneau de commande du produit.

REMARQUE :Assurez-vous que le paramètre de format de papier par défaut correspond au format du papier chargé dans le bac.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Configuration de la réception de télécopies.

  3. 3.

    Sélectionnez Ajuster à la page, puis Activé.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration de télécopie, puis Configuration avancée.

  3. 3.

    Sélectionnez Ajuster à la page, puis Activé.


Résolution des problèmes

Envoyer vers un autre télécopieur

Envoyez la tâche de télécopie vers un autre télécopieur pour vérifier si la réception de la tâche par une autre machine est réussie.

  • •

    Si un autre télécopieur reçoit la télécopie avec succès, vérifiez la connexion et les paramètres du télécopieur destinataire d'origine.

  • •

    Si un autre télécopieur ne reçoit pas la télécopie, vérifiez les paramètres de télécopie de votre produit. Si la télécopie n'est pas acheminée, il y a peut-être des interférences sur la ligne téléphonique. Essayez de renvoyer la télécopie ultérieurement.


Résolution des problèmes

Vérifier le télécopieur de l'expéditeur

Demandez à l'expéditeur d'assombrir le paramètre de contraste sur le télécopieur d'envoi et de réexpédier la télécopie.

Si la qualité de la télécopie reçue reste médiocre, vérifiez les paramètres de télécopie de votre produit.


Résolution des problèmes

Résoudre des problèmes de réseau câblé

Vérifiez les points suivants pour vous assurer que le produit communique avec le réseau. Avant de commencer, imprimez une page de configuration via le panneau de commande du produit et recherchez l'adresse IP du produit indiquée sur cette page.

  • Connexion physique faible
  • L'ordinateur utilise une adresse IP incorrecte pour le produit
  • L'ordinateur est incapable de communiquer avec le produit
  • Le produit utilise des paramètres de vitesse de liaison et de mode duplex incorrects pour le réseau
  • De nouveaux logiciels peuvent poser des problèmes de compatibilité
  • L'ordinateur ou la station de travail n'est peut-être pas correctement configuré(e)
  • Le produit est désactivé ou d'autres paramètres réseau sont incorrects

REMARQUE :HP ne prend pas en charge les réseaux peer-to-peer car cette fonction est une fonction des systèmes d’exploitation Microsoft et non des pilotes d’imprimante HP. Pour plus d'informations, rendez-vous sur le site de Microsoft à l'adresse www.microsoft.com.


Résolution des problèmes

Connexion physique faible

  1. 1.

    Vérifiez que le produit est connecté au port réseau approprié à l'aide d'un câble de longueur suffisante.

  2. 2.

    Vérifiez que le câble est correctement branché.

  3. 3.

    Le voyant d'activité orange et le voyant vert d'état des liaisons situés à côté de la connexion du port réseau à l'arrière du produit doivent être allumés.

  4. 4.

    Si le problème persiste, essayez un autre câble ou un autre port sur le concentrateur.


Résolution des problèmes

L'ordinateur utilise une adresse IP incorrecte pour le produit

  1. 1.

    Ouvrez les propriétés de l'imprimante et cliquez sur l'onglet Ports. Vérifiez que l’adresse IP actuelle du produit est sélectionnée. L'adresse IP est indiquée sur la page de configuration du produit.

  2. 2.

    Si vous avez installé le produit à l'aide du port TCP/IP standard HP, cochez la case nommée Toujours imprimer sur cette imprimante, même si son adresse IP change.

  3. 3.

    Si vous avez installé le produit à l'aide d'un port TCP/IP standard Microsoft, utilisez le nom d'hôte plutôt que l'adresse IP.

  4. 4.

    Si l'adresse IP est correcte, supprimez le produit, puis ajoutez-le de nouveau.


Résolution des problèmes

L'ordinateur est incapable de communiquer avec le produit

  1. 1.

    Testez la connexion réseau en exécutant une commande Ping sur le réseau.

    1. a.

      Sur votre ordinateur, ouvrez une invite de ligne de commande. Sous Windows, cliquez sur Démarrer, Exécuter, tapez cmd, puis appuyez sur Entrée.

    2. b.

      Tapez ping puis l'adresse IP de votre produit.

      Pour Mac OS X, ouvrez l'utilitaire de réseau, puis indiquez l'adresse IP dans le champ correspondant du panneau Ping.

    3. c.

      Si la fenêtre affiche des temps de propagation en boucle, cela signifie que le réseau est opérationnel.

  2. 2.

    Si la commande ping a échoué, vérifiez que les concentrateurs réseau sont actifs, puis vérifiez que les paramètres réseau, ceux du produit et ceux de l'ordinateur sont tous configurés pour le même réseau.


Résolution des problèmes

Le produit utilise des paramètres de vitesse de liaison et de mode duplex incorrects pour le réseau

HP recommande de laisser ces paramètres en mode automatique (paramètre par défaut). Si vous modifiez ces paramètres, vous devez également les modifier pour votre réseau.


Résolution des problèmes

De nouveaux logiciels peuvent poser des problèmes de compatibilité

Pour tout nouveau logiciel, vérifiez que celui-ci est correctement installé et qu'il utilise le pilote d'imprimante approprié.


Résolution des problèmes

L'ordinateur ou la station de travail n'est peut-être pas correctement configuré(e)

  1. 1.

    Vérifiez les paramètres de pilotes réseau, de pilotes d'impression et de redirection du réseau.

  2. 2.

    Vérifiez que le système d'exploitation est correctement configuré.


Résolution des problèmes

Le produit est désactivé ou d'autres paramètres réseau sont incorrects

  1. 1.

    Consultez la page de configuration pour vérifier l'état du protocole réseau. Activez-le, si nécessaire.

  2. 2.

    Configurez de nouveau les paramètres réseau si nécessaire.


Résolution des problèmes

Résoudre les problèmes de réseau sans fil

  • Liste de contrôle de la connectivité sans fil
  • Le produit n'imprime pas une fois la configuration sans fil terminée
  • Le produit n'imprime pas et un pare-feu tiers est installé sur l'ordinateur
  • La connexion sans fil ne fonctionne pas après le déplacement du routeur sans fil ou de l'imprimante
  • Impossible de connecter d'autres d'ordinateurs à l'imprimante sans fil
  • Le produit sans fil perd la communication lorsqu'il est connecté à un VPN
  • Le réseau n'apparaît pas dans la liste des réseaux sans fil
  • Le réseau sans fil ne fonctionne pas
  • Réaliser un test du réseau sans fil
  • Réduction des interférences sur un réseau sans fil


Résolution des problèmes

Liste de contrôle de la connectivité sans fil

  • •

    Vérifiez que le câble réseau n'est pas connecté.

  • •

    Vérifiez que le produit et le routeur sans fil sont sous tension et alimentés. Vérifiez également que la radio sans fil du produit est activée.

  • •

    Vérifiez que le SSID est correct. Imprimez une page de configuration pour déterminer le SSID. Si vous n'êtes pas certain de l'exactitude du SSID, réexécutez la configuration sans fil.

  • •

    Sur des réseaux sécurisés, assurez-vous que les informations de sécurité sont correctes. Si ce n'est pas le cas, réexécutez la configuration sans fil.

  • •

    Si le réseau sans fil fonctionne correctement, essayez d'accéder à d'autres ordinateurs du réseau sans fil. Si le réseau dispose d'un accès à Internet, essayez de vous connecter à Internet via une connexion sans fil.

  • •

    Vérifiez que la méthode de chiffrement (AES ou TKIP) est identique pour le produit et le point d'accès sans fil (sur des réseaux utilisant la sécurité WPA).

  • •

    Vérifiez que le produit se trouve dans la plage du réseau sans fil. Pour la plupart des réseaux, le produit doit se trouver dans une plage de 30 m du point d'accès sans fil (routeur sans fil).

  • •

    Vérifiez qu'aucun obstacle n'entrave le signal sans fil. Retirez tout objet métallique volumineux entre le point d'accès et le produit. Assurez-vous qu'aucun pilier, mur ou colonne contenant du métal ou du béton ne se trouve entre le produit et le point d'accès sans fil.

  • •

    Vérifiez que le produit est éloigné de tout appareil électromagnétique pouvant interférer avec le signal sans fil. De nombreux appareils peuvent interférer avec le signal sans fil, notamment les moteurs, téléphones sans fil, caméras de surveillance, autres réseaux sans fil et certains périphériques Bluetooth.

  • •

    Vérifiez que le pilote d’impression est bien installé sur l'ordinateur.

  • •

    Vérifiez que vous avez sélectionné le port d'imprimante approprié.

  • •

    Vérifiez que l'ordinateur et le produit se connectent au même réseau sans fil.

  • •

    Pour Mac OS X, vérifiez que le routeur sans fil prend en charge Bonjour.


Résolution des problèmes

Le produit n'imprime pas une fois la configuration sans fil terminée

  1. 1.

    Assurez-vous que le produit est sous tension et qu'il est prêt.

  2. 2.

    Désactivez tout pare-feu tiers installé sur votre ordinateur.

  3. 3.

    Vérifiez le bon fonctionnement du réseau sans fil.

  4. 4.

    Assurez-vous que l'ordinateur fonctionne correctement. Si nécessaire, redémarrez l'ordinateur.

  5. 5.

    Vérifiez que vous pouvez ouvrir le serveur Web intégré HP du produit à partir d'un ordinateur sur le réseau.


Résolution des problèmes

Le produit n'imprime pas et un pare-feu tiers est installé sur l'ordinateur

  1. 1.

    Mettez à jour le pare-feu avec la dernière mise à jour disponible auprès du fabricant.

  2. 2.

    Si des programmes demandent un accès du pare-feu lorsque vous installez le produit ou que vous tentez d'imprimer, assurez-vous que les programmes puissent être exécutés.

  3. 3.

    Désactivez temporairement le pare-feu, puis installez le produit sans fil sur l'ordinateur. Activez le pare-feu une fois l'installation sans fil terminée.


Résolution des problèmes

La connexion sans fil ne fonctionne pas après le déplacement du routeur sans fil ou de l'imprimante

  1. 1.

    Assurez-vous que le routeur ou le produit se connecte au même réseau que votre ordinateur.

  2. 2.

    Imprimez une page de configuration.

  3. 3.

    Comparez le SSID indiqué dans le rapport de configuration avec celui indiqué dans la configuration de l'imprimante sur votre ordinateur.

  4. 4.

    Si les SSID sont différents, les périphériques ne se connectent pas au même réseau. Reconfigurez l'installation sans fil de votre produit.


Résolution des problèmes

Impossible de connecter d'autres d'ordinateurs à l'imprimante sans fil

  1. 1.

    Assurez-vous que les autres ordinateurs se trouvent dans la portée sans fil et qu'aucun obstacle n'entrave le signal. Pour la plupart des réseaux, la plage sans fil se trouve dans un rayon de 30 m du point d'accès sans fil.

  2. 2.

    Assurez-vous que le produit est sous tension et qu'il est prêt.

  3. 3.

    Désactivez tout pare-feu tiers installé sur votre ordinateur.

  4. 4.

    Vérifiez le bon fonctionnement du réseau sans fil.

  5. 5.

    Assurez-vous que l'ordinateur fonctionne correctement. Si nécessaire, redémarrez l'ordinateur.


Résolution des problèmes

Le produit sans fil perd la communication lorsqu'il est connecté à un VPN

  • •

    Vous ne pouvez généralement pas vous connecter à un VPN et à d'autres réseaux simultanément.


Résolution des problèmes

Le réseau n'apparaît pas dans la liste des réseaux sans fil

  • •

    Assurez-vous que le routeur sans fil est sous tension et qu'il est alimenté.

  • •

    Il est possible que le réseau soit masqué. Vous pouvez cependant vous connecter à un réseau masqué.


Résolution des problèmes

Le réseau sans fil ne fonctionne pas

  1. 1.

    Vérifiez que le câble réseau n'est pas connecté.

  2. 2.

    Pour vérifier si la connexion réseau est perdue, essayez de connecter d'autres périphériques au réseau.

  3. 3.

    Testez la connexion réseau en exécutant une commande Ping sur le réseau.

    1. a.

      Sur votre ordinateur, ouvrez une invite de ligne de commande. Sous Windows, cliquez sur Démarrer, Exécuter, puis tapez cmd. Appuyez ensuite sur Entrée.

    2. b.

      Tapez ping, suivi de l'adresse IP du routeur.

      Pour Mac OS X, ouvrez l'utilitaire de réseau, puis indiquez l'adresse IP dans le champ correspondant du panneau Ping.

    3. c.

      Si la fenêtre affiche des temps de propagation en boucle, cela signifie que le réseau est opérationnel.

  4. 4.

    Assurez-vous que le routeur ou le produit se connecte au même réseau que votre ordinateur.

    1. a.

      Imprimez une page de configuration.

    2. b.

      Comparez le SSID indiqué dans le rapport de configuration avec celui indiqué dans la configuration de l'imprimante sur votre ordinateur.

    3. c.

      Si les SSID sont différents, les périphériques ne se connectent pas au même réseau. Reconfigurez l'installation sans fil de votre produit.


Résolution des problèmes

Réaliser un test du réseau sans fil

A partir du panneau de commande du produit, il est possible d'exécuter un test qui fournit des informations sur les paramètres de réseau dans fil du produit.

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration réseau, puis le menu Sans fil.

  3. 3.

    Sélectionnez Test réseau, puis appuyez sur le bouton OK. Le produit imprime une page de test qui montre les résultats au test.

Panneau de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Sélectionnez Configuration réseau, puis le menu Sans fil.

  3. 3.

    Sélectionnez Exécuter le test réseau. Le produit imprime une page de test qui montre les résultats au test.


Résolution des problèmes

Réduction des interférences sur un réseau sans fil

Les conseils suivants permettent de réduire les interférences sur un réseau sans fil :

  • •

    Eloignez les périphériques sans fil d'objets métalliques volumineux comme les classeurs et d'autres appareils électromagnétiques comme les micro-ondes et les téléphones sans fil. Ces objets peuvent entraver les signaux radio.

  • •

    Eloignez les périphériques sans fil de structures bâties volumineuses ou d'autres constructions. Ces objets peuvent absorber les ondes radio et atténuer les signaux.

  • •

    Placez le routeur sans fil à un emplacement central et dans la portée des produits sans fil du réseau.


Résolution des problèmes

Résolution des problèmes de télécopie

  • Vérification de la configuration matérielle
  • L'envoi des télécopies est lent
  • La qualité de la télécopie est mauvaise
  • La télécopie s'interrompt ou imprime sur deux pages


Résolution des problèmes

Vérification de la configuration matérielle

  • •

    Il y a plusieurs solutions possibles. Après chaque action recommandée, réessayez d'envoyer la télécopie pour voir si le problème est résolu.

  • •

    Pour obtenir de meilleurs résultats lorsque vous résolvez un problème lié au télécopieur, assurez-vous que la ligne partant du produit est directement branchée à la prise téléphonique murale. Déconnectez tous les autres périphériques qui sont connectés au produit.

  1. 1.

    Vérifiez que le cordon téléphonique est branché au port approprié à l'arrière du produit.

  2. 2.

    Vérifiez la ligne téléphonique en utilisant le test du télécopieur.

    Panneau de commande LCD

    Panneau de commande à écran tactile
    • 1.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Service, puis Exécuter le test du télécopieur. Le produit imprime un rapport de test du télécopieur.

    • 1.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Service, puis Service de télécopie.

    • 3.

      Sélectionnez Exécuter le test du télécopieur. Le produit imprime un rapport de test du télécopieur.

    Le rapport contient un des résultats possibles suivants :

    • •

      Succès : le rapport contient tous les paramètres de télécopies actuels à examiner.

    • •

      Echec : Le rapport indique la nature de l'erreur et contient des suggestions sur la marche à suivre pour résoudre le problème.

  3. 3.

    Vérifiez que le micrologiciel du produit est le plus récent :

    1. a.

      Rendez-vous à la page www.hp.com/support.

    2. b.

      Cliquez sur Pilotes et logiciels, saisissez la référence de votre produit dans la fenêtre, puis cliquez sur Rechercher. Si nécessaire, cliquez sur le modèle de votre produit dans une liste de produits similaires.

      La page Téléchargement des logiciels et des pilotes s'ouvre.

    3. c.

      Sélectionnez votre système d'exploitation dans le menu déroulant, puis cliquez sur Suivant.

    4. d.

      Cliquez sur le signe plus en regard de Micrologiciel, puis sur Utilitaire de mise à jour du micrologiciel HP LaserJet.

    5. e.

      Cliquez sur Télécharger.

    6. f.

      Une fois le téléchargement terminé, suivez les instructions qui s'affichent à l'écran pour installer et exécuter l'utilitaire.

      L'utilitaire vérifie s'il existe des mises à jour du micrologiciel disponibles pour votre produit HP. Le cas échéant, il procède à leur installation.

    7. g.

      Après l'installation des mises à jour du micrologiciel, essayez de renvoyer la télécopie.

  4. 4.

    Vérifiez que le télécopieur était configuré lors de l'installation du logiciel du produit.

    A partir de l'ordinateur, dans le dossier du programme HP, exécutez l'utilitaire de configuration du télécopieur.

  5. 5.

    Vérifiez que le service téléphonique prend en charge le module de télécopie analogique.

    REMARQUE :Les produits HP sont spécifiquement conçus pour être utilisés avec les services téléphoniques analogiques.

    • •

      Si vous utilisez ISDN ou PBX numérique, contactez votre fournisseur de services pour savoir comment configurer une ligne de télécopie analogique.

    • •

      Si vous utilisez un service de VoIP, définissez le paramètre Vitesse de télécopie sur Lente(V.29) sur le panneau de commande. Demandez si votre fournisseur de services prend en charge la fonctionnalité de télécopie à la vitesse de modem de télécopie recommandée. Un adaptateur peut être nécessaire pour certaines sociétés.

    • •

      Si vous utilisez un service DSL, assurez-vous qu'un filtre est inclus dans la connexion de la ligne téléphonique au produit. Contactez le fournisseur de service DSL ou achetez un filtre DSL si vous n'en avez pas. Si un filtre DSL est installé, il peut être défectueux ; essayez-en un autre.

  6. 6.

    Si l'erreur persiste, vous pourrez trouver des solutions plus détaillées dans les sections qui suivent.


Résolution des problèmes

L'envoi des télécopies est lent

Le télécopieur rencontre des problèmes de qualité sur la ligne téléphonique.

  • •

    Essayez à nouveau d'envoyer la télécopie quand les conditions de la ligne téléphonique se seront améliorées.

  • •

    Assurez-vous auprès du fournisseur de services téléphoniques que la ligne prend en charge les télécopies.

  • •

    Utilisez du papier blanc pour le document original. N'utilisez pas de couleur comme le gris, le jaune ou le rose.

  • •

    Divisez les télécopies volumineuses en plusieurs parties, puis envoyez-les individuellement.

  • •

    Désactivez le paramètre Correction d'erreurs.

    Panneau de commande LCD

    Panneau de commande à écran tactile
    • 1.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration de télécopie, puis Toutes les télécopies.

    • 3.

      Sélectionnez Correction d'erreurs, puis Désactivé.

    • 1.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Service, puis Service de télécopie.

    • 3.

      Sélectionnez Correction d'erreurs, puis Désactivé.

    REMARQUE :La désactivation de l'option Correction d'erreurs peut réduire la qualité de l'image.

  • •

    Définissez le paramètre Vitesse de télécopie sur une valeur plus importante.

    Panneau de commande LCD

    Panneau de commande à écran tactile
    • 1.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration de télécopie, puis Toutes les télécopies.

    • 3.

      Sélectionnez Vitesse de télécopie, puis le paramètre approprié.

    • 1.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration de télécopie, puis Configuration avancée.

    • 3.

      Sélectionnez Vitesse de télécopie, puis le paramètre approprié.

  • •

    Réduisez la résolution sur le panneau de commande, dans les paramètres de télécopie.

    REMARQUE :Les télécopies dont la résolution est plus élevée peuvent être plus longues à envoyer que celles présentant une résolution inférieure.

    Panneau de commande LCD

    Panneau de commande à écran tactile
    • 1.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration de télécopie, puis Config. envoi télécopies.

    • 3.

      Sélectionnez Définir la résolution, puis le paramètre approprié.

    • 1.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration de télécopie, puis Configuration avancée.

    • 3.

      Sélectionnez Résolution de télécopie, puis le paramètre approprié.


Résolution des problèmes

La qualité de la télécopie est mauvaise

La télécopie est floue ou trop pâle.

  • •

    Augmentez la résolution de la télécopie lorsque vous envoyez des télécopies. La résolution n'a pas d'influence sur les télécopies reçues.

    Panneau de commande LCD

    Panneau de commande à écran tactile
    • 1.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration de télécopie, puis Config. envoi télécopies.

    • 3.

      Sélectionnez Définir la résolution, puis le paramètre approprié.

    • 1.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration de télécopie, puis Configuration avancée.

    • 3.

      Sélectionnez Résolution de télécopie, puis le paramètre approprié.

    REMARQUE :le fait de choisir une résolution plus élevée ralentit la vitesse de transmission.

  • •

    Activez le paramètre Correction d'erreurs sur le panneau de commande.

    Panneau de commande LCD

    Panneau de commande à écran tactile
    • 1.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration de télécopie, puis Toutes les télécopies.

    • 3.

      Sélectionnez Correction d'erreurs, puis Activé.

    • 1.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Service, puis Service de télécopie.

    • 3.

      Sélectionnez Correction d'erreurs, puis Activé.

  • •

    Vérifiez les cartouches de toner et remplacez-les si nécessaire.

  • •

    Demandez à l'expéditeur d'assombrir le paramètre de contraste sur le télécopieur d'envoi et de réexpédier la télécopie.


Résolution des problèmes

La télécopie s'interrompt ou imprime sur deux pages

  • •

    Définissez le paramètre Format de papier par défaut. Les télécopies s'impriment sur un seul format de papier en fonction des paramètres Format de papier par défaut.

    Panneau de commande LCD

    Panneau de commande à écran tactile
    • 1.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration système, puis Configuration papier.

    • 3.

      Sélectionnez Définir le format de papier, puis le paramètre approprié.

    • 1.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration système, puis Configuration papier.

    • 3.

      Sélectionnez Format de papier, puis le paramètre approprié.

  • •

    Configurez le format et le type de papier utilisé dans le bac servant aux télécopies.

  • •

    Activez le paramètre Ajuster à la page pour imprimer des télécopies plus longues sur du papier au format Lettre ou A4.

    Panneau de commande LCD

    Panneau de commande à écran tactile
    • 1.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration de télécopie, puis Configuration de la réception de télécopies.

    • 3.

      Sélectionnez Ajuster à la page, puis Activé.

    • 1.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    • 2.

      Sélectionnez Configuration de télécopie, puis Configuration avancée.

    • 3.

      Sélectionnez Ajuster à la page, puis Activé.

REMARQUE :Si le paramètre Ajuster à la page est désactivé et si le paramètre Format de papier par défaut est configuré sur le format Lettre, un document original au format Légal s'imprimera sur deux pages.


Pièces, consommables et accessoires

  • Commander des pièces, des accessoires et des consommables
  • Pièces d’autodépannage pour les clients
  • Accessoires

Visitez le site www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series ou www.hp.com/support/ljMFPM128series si vous souhaitez bénéficier de l'assistance HP complète pour votre produit :

  • •

    Résolution de problèmes

  • •

    Téléchargement des mises à jour logicielles

  • •

    Participation aux forums d'assistance

  • •

    Accès à la garantie et aux réglementations

Vous pouvez également visiter le site www.hp.com/support pour bénéficier de l'assistance mondiale et découvrir les autres produits.


Pièces, consommables et accessoires

Commander des pièces, des accessoires et des consommables

Toner et papier HP d'origine | www.hp.com/go/suresupply
Commande de pièces et accessoires de marque HP | www.hp.com/buy/parts
Commande via un bureau de service ou d'assistance | Contactez un prestataire de services ou un bureau d'assistance agréé HP.


Pièces, consommables et accessoires

Pièces d’autodépannage pour les clients

Les pièces d'autodépannage par le client sont disponibles pour le produit.

  • •

    Les pièces portant la mention Obligatoire doivent être installées par les clients, sauf si vous souhaitez prendre en charge les frais de réparation effectuée par le personnel de maintenance HP. Pour ces pièces, l’assistance hors magasin et l’assistance en atelier ne sont pas prises en charge au titre de la garantie du produit HP.

  • •

    Les pièces portant la mention Facultatif peuvent, à votre demande, être installées gratuitement par le personnel de maintenance HP pendant la période de garantie du produit.

Elément | Description | Options de remplacement par le client | Référence
Cartouche de toner HP 83A | Cartouche de toner de remplacement | Obligatoire | CF283A
Cartouche de toner HP 88A | Cartouche de toner de remplacement pour la Chine et l'Inde uniquement | Obligatoire | CC388A
Kit du rouleau d'entraînement | Rouleau d'entraînement de remplacement pour le bac d'alimentation | Obligatoire | CZ172-65001
Kit du tampon de séparation | Tampon de séparation de remplacement pour le bac d'alimentation | Obligatoire | CZ172-65010
Kit du bac d'entraînement du papier | Bac d'alimentation de remplacement | Obligatoire | CZ172-65011
Kit d'extension pour support court | Outil d'extension pour support court de remplacement pour le bac d'alimentation | Obligatoire | CZ172-65012
Kit du combiné téléphonique pour la Chine | Combiné de remplacement pour les modèles de télécopieurs chinois | Obligatoire | CZ185-65001
Kit du combiné téléphonique pour la Russie | Combiné de remplacement pour les modèles de télécopieurs russes | Obligatoire | CZ185-65010


Pièces, consommables et accessoires

Accessoires

Elément | Description | Référence
Câble USB | Connecteur standard compatible USB, 2 mètres | C6518A


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Les rubriques suivantes expliquent comment parcourir ce guide de l'utilisateur.

  • Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique
  • Touches de raccourci du visualiseur d'aide
  • Touches de raccourci de l'onglet Sommaire
  • Touches de raccourci de l'onglet Index
  • Touches de raccourci de l'onglet Recherche
  • Touches de raccourci de l'onglet Favoris

REMARQUE :

  • •

    Il existe également des commandes de menu contextuel qui sont accessibles via le clavier.

  • •

    Les touches de raccourci fonctionnent également dans les fenêtres secondaires et les info-bulles.

  • •

    Chaque fois que vous utilisez une touche de raccourci du panneau Navigation, le panneau Rubrique cesse d'être actif. Pour faire réapparaître le volet Rubrique, appuyez sur F6.

  • •

    La case d'option Faire correspondre au terme (Match similar words) de l'onglet Recherche sera cochée si elle a été utilisée lors de la dernière recherche.


Utilisation du visualiseur d'aide HTML

Les sections suivantes expliquent comment parcourir et utiliser ce guide. Pour plus d'informations, cliquez sur l'une des sections suivantes :

  • Utilisation approfondie de l'aide
  • Pour rechercher une rubrique d'aide
  • Pour créer la liste des rubriques d'aide favorites
  • Pour copier une rubrique d'aide
  • Pour imprimer la rubrique d'aide actuelle
  • Pour rechercher des rubriques à l'aide des boutons de la barre d'outils
  • Utilisation des commandes du menu contextuel


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique

Vous pouvez passer rapidement du panneau Navigation au panneau Rubrique en appuyant sur la touche F6 du clavier.


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci du visualiseur d'aide

Pour fermer le visualiseur d'aide. | ALT+F4
Pour passer du visualiseur aux fenêtres ouvertes. | ALT+TAB
Pour afficher le menu Options. | ALT+O
Pour modifier les paramètres de Microsoft Internet Explorer. La boîte de dialogue Options Internet contient les paramètres d'accessibilité. Pour modifier ces paramètres, cliquez sur l'onglet Général, puis sur Accessibilité. | ALT+O, puis appuyez sur I
Pour masquer ou afficher le volet Navigation. | ALT+O, puis appuyez sur L
Pour imprimer une rubrique. | ALT+O, puis appuyez sur P. Ou cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Pour revenir à la rubrique précédente. | ALT+FLèCHE GAUCHE ou ALT+O, puis appuyez sur B
Pour passer à la rubrique suivante (déjà visualisée préalablement). | ALT+FLèCHE DROITE ou ALT+O, puis appuyez sur F
Pour activer ou désactiver l'indicateur de recherche. | ALT+O, puis appuyez sur O
Pour rafraîchir la rubrique qui s'affiche dans le volet Rubrique (utile lorsque vous êtes connecté à une page Web). | F5 ou ALT+O, puis appuyez sur R
Pour revenir à la page d'accueil (les auteurs de rubriques d'aide peuvent spécifier une page d'accueil pour l'aide en ligne). | ALT+O, puis appuyez sur H
Pour empêcher le visualiseur d'ouvrir une page (utile également lorsque vous êtes connecté au Web et que vous voulez empêcher le téléchargement d'une page). | ALT+O, puis appuyez sur S
Pour accéder à une rubrique ou à une page Web spécifique. L'auteur de rubriques d'aide qui crée un fichier d'aide compilé (.chm) peut ajouter deux liens aux rubriques ou pages Web importantes, dans le menu Options. Lorsque vous sélectionnez une commande Saut , l'une de ces rubriques ou pages Web s'affiche. | ALT+O, puis appuyez sur 1 ou 2
Pour passer du volet Navigation au volet Rubrique. | F6
Pour parcourir une rubrique. | FLèCHE HAUT et FLèCHE BAS ou PAGE PRéCéDENTE et PAGE SUIVANTE
Pour parcourir tous les liens d'une rubrique ou toutes les options d'un onglet du volet Navigation. | ONGLET


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Sommaire

Pour afficher l'onglet Sommaire. | ALT+S
Pour ouvrir et fermer un livre ou un dossier. | SIGNE PLUS (+) et SIGNE MOINS (-) ou FLèCHE GAUCHE et FLèCHE DROITE
Pour sélectionner une rubrique. | FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique sélectionnée. | ENTRéE


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Index

Pour afficher l'onglet Index. | ALT+I
Pour saisir un mot-clé à rechercher. | ALT+M, puis saisissez le mot
Pour sélectionner un mot-clé dans la liste. | FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique associée. | ALT+C


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Recherche

Pour afficher l'onglet Recherche. | ALT+R
Pour saisir un mot-clé à rechercher. | ALT+M, puis saisissez le mot
Pour lancer une recherche. | ALT+L
Pour sélectionner une rubrique dans la liste des résultats. | ALT+B, puis FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique sélectionnée. | ALT+C
Les options suivantes ne sont disponibles que si la recherche dans le texte entier est activée.
Pour rechercher un mot dans la liste de résultats d'une recherche antérieure. | ALT+U
Pour rechercher les mots similaires au mot-clé. Par exemple, vous pouvez rechercher les mots " courtier " et " courtage " en lançant une recherche sur le mot-clé " court ". | ALT+M
Pour rechercher uniquement dans les titres de rubriques. | ALT+R


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Favoris

Pour afficher l'onglet Favoris. | ALT+V
Pour ajouter la rubrique affichée à la liste des Favoris. | ALT+U
Pour sélectionner une rubrique dans la liste des Favoris. | ALT+Q, puis FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique sélectionnée. | ALT+C
Pour supprimer la rubrique sélectionnée de la liste. | ALT+M


Utilisation du visualiseur d'aide HTML

Utilisation approfondie de l'aide

Les conseils ci-dessous vous permettent de rechercher davantage d'informations lors de l'utilisation du visualiseur d'aide HTML :

  • •

    Pour accéder à une rubrique, à une page Web, à une liste de rubriques ou à un programme différent, cliquez sur les mots en couleur soulignés.

  • •

    Pour afficher les rubriques contenant des informations connexes, cliquez sur Rubriques associées qui se trouve généralement en fin de rubrique, puis sur le titre de la rubrique voulue.

  • •

    Pour vérifier si une expression ou un mot contenu dans une rubrique figure dans l'index, sélectionnez cet élément, puis appuyez sur F1.

  • •

    Si vous affichez dans le volet Rubrique un contenu provenant du Web, vous pouvez cliquer sur Arrêter ou sur Rafraîchir dans la barre d'outils pour interrompre le téléchargement ou rafraîchir une page Web.

  • •

    Si vous utilisez fréquemment une rubrique d'aide précise, ajoutez-la à la liste des favoris.

  • •

    Cliquez avec le bouton droit de la souris sur l'onglet Sommaire ou le volet Rubrique pour afficher les commandes du menu contextuel.


Utilisation du visualiseur d'aide HTML

Pour rechercher une rubrique d'aide

Dans le volet de navigation, cliquez sur l'un des onglets suivants :

  • •

    Pour parcourir la table des matières, cliquez sur l'onglet Sommaire. La table des matières est une liste extensible contenant les principales rubriques.

  • •

    Pour afficher la liste des entrées d'index, cliquez sur l'onglet Index, puis saisissez un mot ou faites défiler la liste. Les rubriques sont souvent répertoriées sous plusieurs entrées d'index.

  • •

    Pour repérer toutes les occurrences d'un mot ou d'une expression susceptible d'apparaître dans un fichier d'aide, cliquez sur l'onglet Recherche, puis saisissez le ou les mots.

REMARQUE : Cliquez sur une entrée de la table des matières, de l'index ou de la liste des résultats d'une recherche pour afficher la rubrique correspondante.


Utilisation du visualiseur d'aide HTML

Pour créer la liste des rubriques d'aide favorites

  • 1.

    Repérez la rubrique d'aide à inclure dans la liste des favoris.

  • 2.

    Cliquez sur l'onglet Favoris, puis sur Ajouter.

REMARQUE :

  • •

    Pour revenir à une rubrique favorite, cliquez sur l'onglet Favoris, sélectionnez la rubrique et cliquez sur Afficher.

  • •

    Pour renommer une rubrique, sélectionnez-la et saisissez le nouveau nom dans la zone Rubrique actuelle.

  • •

    Pour supprimer une rubrique favorite, sélectionnez-la et cliquez sur Supprimer.


Utilisation du visualiseur d'aide HTML

Pour copier une rubrique d'aide

  • 1.

    Dans le volet Rubrique, cliquez avec le bouton droit de la souris sur la rubrique à copier, puis cliquez sur Sélectionner tout.

  • 2.

    Cliquez de nouveau avec le bouton droit de la souris, puis cliquez sur Copier. La rubrique est copiée dans le Presse-papiers.

  • 3.

    Ouvrez le document dans lequel copier la rubrique.

  • 4.

    Placez le curseur à l'endroit où les informations doivent apparaître.

  • 5.

    Dans le menu Edition, cliquez sur Coller.

REMARQUE : Pour ne copier qu'une partie de la rubrique, sélectionnez le texte à copier, cliquez dessus avec le bouton droit de la souris, puis cliquez sur Copier.


Utilisation du visualiseur d'aide HTML

Pour imprimer la rubrique d'aide actuelle

Cliquez avec le bouton droit de la souris sur une rubrique, puis cliquez sur Imprimer.

REMARQUE : Si vous imprimez à partir de l'onglet Sommaire (en cliquant avec le bouton droit de la souris sur une entrée, puis en cliquant sur Imprimer), les options qui apparaissent permettent d'imprimer la rubrique actuelle uniquement, ou la rubrique actuelle et les sous-rubriques.


Utilisation du visualiseur d'aide HTML

Pour rechercher des rubriques à l'aide des boutons de la barre d'outils

La barre d'outils du visualiseur d'aide comporte cinq boutons de navigation. Pour rechercher des rubriques d'aide, cliquez sur ces boutons :

  • •

    Retour affiche la dernière rubrique consultée.

  • •

    Suite affiche la rubrique suivante dans une séquence de rubriques précédemment affichées.

  • •

    Suivante affiche la rubrique suivante de la table des matières.

  • •

    Précédente affiche la rubrique précédente de la table des matières.

  • •

    Page d'accueil affiche la page d'accueil du fichier d'aide utilisé.

  • •

    Rafraîchir met à jour le contenu Web actuellement affiché dans le volet Rubrique.

  • •

    Arrêter arrête le téléchargement des informations d'un fichier. Cliquez sur ce bouton pour arrêter le téléchargement d'une page Web.

REMARQUE : La barre d'outils de votre visualiseur d'aide peut ne pas contenir la totalité de ces boutons de navigation.


Utilisation du visualiseur d'aide HTML

Utilisation des commandes du menu contextuel

Vous pouvez utiliser plusieurs des commandes du menu contextuel pour afficher ou personnaliser des informations.

Commande | Description
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Ouvrir tout. | Ouvre toutes les entrées ou dossiers de la table des matières. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Fermer tout. | Ferme toutes les entrées ou dossiers. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer. | Imprime la rubrique.

REMARQUE : Vous pouvez accéder à ces commandes via le clavier. Appuyez sur les touches MAJ+F10 pour afficher le menu contextuel, puis utilisez les touches de raccourci appropriées. Vous pouvez également activer les Touches souris. Utilisez une combinaison Touches souris pour afficher le menu contextuel, puis cliquez sur les touches de raccourci appropriées.